Information, Inquiries and services at the website

On our web page you will find a great deal of information which will help you resolve queries, benefit from the services, find out about other products, etc.

Here are just a few of the most useful addresses on our website:

  • Home The home page of the website.

  • Documentation Get all the latest product documentation and other publications.

  • Client downloads Keep your Panda product up-to-date with the latest improvements, new versions, the daily Signature File, etc.

  • Service and product renewals Make sure your product and services stay active, and completely effective.

  • Online tech support Find the answer to your questions about infections, viruses, products and services etc, anytime of the day or night, all year round, with constantly updated information.

  • Password reminder Forgotten your user details (name and password)? Don’t worry, we can send you an immediate reminder.

  • Online registration In order to be able to use all the services included with your product (updates, tech support, renewals, FAQs, etc.), you must first register as a user..

  • Repair utilities Use our special tools for removing viruses and repairing the damage they can cause to your operating system.

  • Security info Information and resources, updated in real-time to keep you safe from malware.

  • Virus encyclopedia All the information you need about any virus and how to eliminate it.

  • Virus map See an interactive map of the virus status worldwide, with full graphic and statistical data.

  • Virusometer Check out the current virus situation, and find out if there are alerts anywhere in the world.

  • Evaluation software Get free trial software of the solution you want.

  • Products See all the characteristics of solutions for large companies, businesses and home users. You can also get them on trial with no obligation!


New features in this version

includes the latest technologies for detecting malware, which means it can offer previously unheard of security levels. New features in include:

New firewall protection technology

The new firewall protection includes the most advanced technologies for neutralizing all types of attacks and intruders. In addition if you have a wireless network (WiFi), will detect and block or attacks and intrusion attempts across this network.

TruPreventä Technologies

They protect your computer from unknown threats whose damaging characteristics have not yet been completely established, but whose behavior is suspicious.

Protection against vulnerabilities

Increases the security level of your computer by resolving possible vulnerabilities affecting software. With the new vulnerability detection system you can find out at any time if your computer contains a security flaw.

Creation of rescue CD

The rescue CD will let you start your computer in the event of an emergency from a virus-free environment. It is easy to create using the wizard included in .

Automatic recovery of your browser’s original settings

If any type of spyware modifies the home page or the search page of your browser, you can restore the original settings simply, preventing it from being altered time and time again.

Protection of confidential information

The protection against fraud lets you prevent your confidential information (passwords, account numbers, etc.) from leaving your computer without your permission. When an attempt to send out confidential information is detected, you are asked if you want to allow it or not.

Statistics system

The statistics graphically display information about all the actions carried out by the program: number of threats or attacks blocked, spam, vulnerabilities detected, and web pages blocked by the web access filter.


Introduction

Introduction to

Welcome to ! You have bought an advanced security solution that will allow you to enjoy the Internet with no worries about the growing number of threats that appear day after day. You can now finally forget about spyware, fraud, hackers, spam, viruses...

In addition, thanks to the excellent web access filter, you can now say goodbye to another serious Internet threat: inappropriate content. Now you can browse the Internet with complete security, controlling access of users to web pages with unwanted or inappropriate content.

And to ensure your peace of mind, we offer you a wide range of services to support you should you have any queries. The combination of an advanced product and the best personalized services make one of the best and most complete solutions on the market.

  • Main features

  • New features in


Characteristics

Characteristics of

The main features in include:

Protection against spyware

Protects your privacy by preventing spyware from being installed on your computer. The anti-spyware protection prevents this type of software from compiling data about your Internet habits and preferences.

Protection against unknown threats

Thanks to the revolutionary TruPrevent ä Technologies now, more than ever, you will be protected against malware right from the start.

Protection against all types of malware

Not only are you protected against viruses. Now you have integrated protection capable of combating all types of malicious code: hacking tools, jokes, malicious cookies, viruses, etc.

Firewall

Prevents possible intrusions or attacks by hackers, and neutralizes network viruses that try to enter your computer through the Internet.

Anti-spam protection

Protects against junk mail, saving time and resources. The anti-spam protection will keep your inbox free from advertising messages sent massively across the Internet.

Protection against fraud

Protects you against the growing number of fraud attempts on the Internet. For example, thanks to the protection against fraudulent emails (phishing), you can avoid web pages that simulate those of banks or other entities that are really under the control of the fraudsters.

Secure Internet access control

Every time you connect to the Internet, the security level on your computer will be evaluated to ensure you are connecting under optimum conditions. If detects that the configurations is not sufficient to guarantee adequate security, it will suggest the measures to take to correct this situation.

Web access filter

If your computer is going to be used by other people, you can restrict the contents to which they can access when using the Internet. Configure the filters for each user and you won't have to worry about access to inappropriate content.

Protection against vulnerabilities

Protects you against vulnerabilities that could make your computer easy prey to all types of malicious software and hackers. Now you can fix vulnerabilities detected in your computer, giving you even greater security.

Services

Enjoy the wide range of services that we offer. Now you have a whole team of security experts to help you resolve any queries that could arise. In addition on our web page, you can access the latest versions of our products and all the information that you need.


Online Registration

It is essential that you register the product in order to use the services that the accompany (automatic daily updates, online tech support, SOS virus, etc.).

After completing the registration form on our web page you will receive an email with your client details (username, password and client number). These will identify you as a license-holding user.

You only need to register…

  • If you have bought the product in a store.

  • If you have bought a new computer and was part of the software that came with the computer.

If this is your case, follow the instructions below to register.

If this is not the case and you have received an email with your client details, you can now configure the program so that it updates automatically by following the instructions in the Configuring the updates section of this guide.

Note: If you have the Professional Edition for several computers, you only need register once.

Follow these steps to register:

  1. In the Windows Taskbar (next to the clock), double-click on the program icon.

  2. In the main window, click on the question mark (in the top right of the screen) and then click on the option Online registration.

  3. Now your Internet browser will open. Follow these steps:

  1. Select the country you are in and the corresponding language. Click on OK.

  2. Indicate whether you have previously registered program. Select Yes or No and click on Next.

  3. If you have registered another product, a screen will appear where you should enter the client number that you were given before and your email address. Then click on Next.

If you had not previously registered another product, a screen will appear where you can indicate if you have bought for a company. Select Yes or No and click on Next.

  4. Complete the registration form with your information. The fields marked with an asterisk must be completed in order to continue. Two fields are of particular importance:

Email address: We will send your client details to this address (these details are essential to be able to configure the updates and access other services). This must be a valid email address otherwise you will not receive important information.

Activation code: You will find this code in the product case, stuck to the CD.

  5. The screen appears with important information. Print this information and/or keep it in a safe place

Once you have registered online on our web page, we advise you to configure the automatic updates.

Notes:

  • Write down the details now before closing the final online registration screen. Just in case, we will also send this information by email to the address that you have entered in the form.

  • If you can't register now (for example, because you don't have an Internet connection), don't worry, you can do this at any time. However, it is highly advisable that you register the product as soon as possible. It is not possible to guarantee optimum protection if the product is not registered.


Rescue disks

Rescue disks (Safedisk)

Sometimes a certain virus can make it impossible to start up the computer or to do so from a virus free environment. In these cases you will need to start up the computer from a rescue disk or CD (virus-free) and carry out a scan during the start-up.

You can use the CD as a rescue disk or create rescue CDs or disks from the tools menu in .

  • How to create rescue disks

  • How to create a rescue CD

  • Use the CD as a rescue disk

  • How to use rescue disks

Note: Rescue disks must be created in a virus-free computer. If this is not the case, these disks will be useless as they will not allow the computer to be booted in a virus-free environment.


How to create rescue disks

Before starting, make sure you have enough floppy disks at hand (normally four) and follow these steps:

  1. In the Tools menu click on Create rescue disks.

  2. In the Wizard welcome screen that appears, click on Next.

  3. Check the Create Rescue Disks option, enter the first disc in the corresponding drive and click on Next. The Wizard will start to create the first disc and it will ask you to enter a new one when the first one is full. This process will repeat until all discs have been created.

  4. A screen will appear to inform you that the process has finished successfully. Click on Finish.

Label the discs that you have just created in order to identify them easily, write-protect them (lifting the tab in the bottom left-hand corner on the back of the floppy disk) and keep them in a safe place.

You can also create rescue disks from the Windows start button:

  1. Click on Windows Start button.

  2. Click on All programs.

  3. Click on .

  4. Click on Rescue disks.


How to create a rescue CD

The rescue CD will let you start up your computer in the event of an emergency, from a virus-free environment. Have a blank CD at hand before starting, and follow these steps:

  1. In the Tools menu click on Create rescue disks.

  2. In the Wizard welcome screen that appears, click on Next.

  3. Click on the option Create rescue CD/DVD.

  4. Specify whether you want to create a rescue CD directly using the CD burning tool included in , or create an ISO image of the CD, that you can burn later using your own CD burning program. We would advise you to create it directly with . To do this, check the option Select a recordable drive and click on Next.

  5. Enter a blank CD in the CD or DVD burning drive and click on Next. Once the process has finished, a window will appear telling you that the rescue CD has been created successfully. Click on Close.

  6. Mark the CD correctly and keep it in a safe place.

You can also create rescue disks from the Windows start button (Start> All programs> > Rescue disks).


How to use the rescue disks?

If at some time you need to use the rescue disks to start up the computer from a virus free environment, you can do this in the following way:

  1. Start up the computer with the rescue CD or the first rescue disk inserted in the corresponding drive.

  2. Follow the instructions that appear on the screen.

If you have the installation CD you can also use this to start up the computer in emergencies. More information is available in the How to use the installation CD as a rescue disk.

Note: If your computer is not configured to start from a CD/DVD, go to the BIOS and configure the startup sequence you want.


How to use the installation CD as a rescue disk

If you want you can use the installation CD to start up the computer from a virus-free environment in the event of an emergency, when it is not possible to do it normally. To do this your computer must be configured to start up from a CD. Follow these instructions:

  1. Start your computer with the installation CD in the CD-ROM drive.

  2. A screen will appear in which you can select the language. Press Enter to continue.

  3. Then, the welcome screen will be displayed. Press C to continue, or A (Advanced) if the hard disk has more than one partition and you want to select those to be scanned. In this case, after selecting the partition or partitions to scan, press the C key to continue.

  4. After a few seconds the scan will automatically start.

  5. When the scan is complete, information on the files scanned, infected, the viruses detected, etc. will be displayed. If you want to save this information in a text file, insert a floppy disk in the floppy disk drive and press the S key.

  6. Press the T key to end. Then, the CD-ROM tray will automatically open. When this happens, remove the installation CD-ROM. The computer will automatically restart and boot from the hard disk in the usual way.

Note: If your computer is not configured to start from a CD/DVD, go to the BIOS and configure the startup sequence you want.


Installation requirements

For the correct installation and functioning of , the following minimum software and hardware pre-requisites must be met:

  • Processor: Pentium 300 MHz.

  • RAM memory: 128 MB.

  • Hard disk: 160 MB free space.

  • CD-ROM: in order to install from a CD, the computer must have a CD-ROM or DVD drive.

  • Operating System: Windows XP, Windows 2000 Pro, Windows Me or Windows 98.

  • Internet Explorer 5.01 or higher.


Repair the installation

Although very unlikely, some files might become corrupted in certain circumstances. If this should happen, reinstall the application from the CD-ROM, or run the installation file. When you do this a screen will appear with the following options: Repair and Remove. Choose Repair and the will be reinstalled.


Uninstalling the program

Uninstall

There are different ways of uninstalling . However, they all carry out the same operations (delete the program files, remove the Registry entries, etc).

Uninstalling from the list of programs installed (all programs)

  1. Close any mail programs that are open.

  2. Click on the Windows Start button.

  3. Select the option All programs.

  4. Click on .

  5. If you want to uninstall the program click on Uninstall.

  6. Click on OK to remove the program.

  7. will invite you to fill out a questionnaire about the program and the reasons why you are uninstalling it. Select Yes, I want to give my opinion about ! And click on Next to fill out the form. If you don’t have an open connection to the Internet, it will inform you about what is necessary to complete the questionnaire.

  8. After completing the questionnaire, go back to the uninstallation window.

  9. Once the uninstallation process has finished, it might be necessary to restart the computer. In this case a screen will be displayed with the following options: Yes, I want to restart now, or No, I’ll restart later. Select an option and click on Finish.

Uninstalling from the Windows Control Panel

  1. Close any mail programs that are open.

  2. Click on the Windows Start button.

  3. Go to Control Panel.

  4. Double click on the icon Add/Remove programs.

  5. Select .

  6. Click on the Remove button to uninstall the program.

  7. will invite you to fill out a questionnaire about the program and the reasons why you are uninstalling it. Select Yes, I want to give my opinion about ! And click on Next to fill out the form. If you don’t have an open connection to the Internet, it will inform you about what is necessary to complete the questionnaire.

  8. After completing the questionnaire, go back to the uninstallation window.

  9. Once the uninstallation process has finished, it might be necessary to restart the computer. In this case a screen will be displayed with the following options: Yes, I want to restart now, or No, I’ll restart later. Select an option and click on Finish


Installation: Preliminary steps

If you already have an antivirus installed, make sure it is properly uninstalled before installing . Two different security solutions installed in the same computer can cause problems.

To do this, you only have to follow the steps below:

  1. Click on the Windows Start button and find the Control Panel (normally, in the Settings section

  2. Click on Add or remove programs.

  3. Select the program you want to remove and click on Remove.

  4. Follow the steps in the uninstallation wizard.

Note: If the installation wizard detects that there is an incompatible program installed, you will be given the option to uninstall it.


Installation: Start

  1. Insert the CD in your computer’s CD drive. If you have downloaded from the Internet, run the corresponding file.

  2. will display the installation wizard. If your computer has autorun/autoplay enabled, go to Step 3.

If you are installing from a CD and your computer does not have autorun/autoplay enabled, installation will not start when you insert the CD. In this case, follow the steps below:

2a. On your PC desktop, double-click on My Computer.

2b. Use the right (secondary) mouse button to click on the CD drive.

2c. Select Browse… and click once on it (with the main/left mouse button).

2d. Double-click on the autorun file, and the installation wizard will start up.

3. Select the language in which you want to install the program on your computer.


Installation: Welcome

A welcome screen will appear indicating the components that will be installed on your computer.

Click on Next.


Installation: License agreement

Now you will see the License Agreement screen.

Click on Yes to accept the terms of the agreement. If you click on No the installation process will not continue.


Installation: Typical or Custom

A screen appears in which you can select the type of installation: typical or custom. Typical installation will install all protection by default. However, if you want to specify the protection installed, click on Custom installation.

In this screen you can also change the default installation directory (it is not advisable to change it). To do so, click on Browse… and select the directory. Click on Next to continue.

  • Typical installation

  • Custom installation


Installation: Scan

You can Scan memory during installation or Scan hard drive during installation. Select the part you want to scan and click on Next.

If you selected a scan in the previous step, the corresponding scan will be carried out. When this scan is complete, click on OK.


Installation: Online registration

A screen appears inviting you to register. Online registration is a process in which you complete an online form, after which your username and password will be sent to you.

Even though it is essential to have registered online in order to benefit from the services, at this time we recommend that you select the option No, I have already registered or will register later, in order to make the installation process smoother. But remember that in order to benefit from all other services, you will have to register later.

Click on Next.

Note: In subscription versions, and in those purchased, on the Internet, you are not given the possibility of registering online during installation.


Installation: Sending information

Specify whether you want to allow the anonymous sending of information about threats detected on your computer. The information will be used to update data about the impact of viruses in different parts of the world.


Installation: End of installation

A window appears telling you that the installation is complete. We recommend that you restart your computer now in order to activate the firewall protection. Make sure that the option Yes, I want to restart the computer now is enabled and click on Finish.


Custom installation: Choosing protection

Select the protection modules that you want to install: Protection against viruses, spyware and other known threats, Protection against unknown threats, Firewall protection and Internet protection level control.

It is advisable to install them all.


Installation: Web access filter 1

If your computer is to be used by others you can now install the filter for access to websites. This will let to prevent other users from accessing unsuitable content while they use the Internet.

To install this filter check the option Install the web access filter now. When you do this they welcome screen will appear. Click on Next to continue.


Installation: Web access filter 2

Enter the supervisor password. As the supervisor you can indicate which content filters are applied to each user of the computer. It is very important to remember the supervisor password. If you happen to forget the password, you will have to reinstall . Click on Next to continue.


Installation: Web access filter 3

Configure the filters that must be applied to each of the users that will use the Internet on your computer:

  1. Click on New in order to set the configuration of a computer user.

  2. In the window that appears fill out the following fields: Name, Password, Confirm password and Apply the filter (kids filter, teens filter, etc.).

  3. If you click on Additional options…, you will be able to set whitelists and blacklists:

  • Whitelists: Web pages to which the user has access regardless of the assigned filter.

  • Blacklists: Web pages to which the user will not have access regardless of the filter assigned.

  4. Repeat these steps for all of the computer users. Finally click on Finish.


How can I open the main program window?

Once the program is installed, you can open the main window in several ways

From the Windows Start button

  1. Click on the Windows Start button.

  2. Select the option All programs.

  3. Click on .

  4. Select the option Open .

From the Windows Taskbar icon (next to the computer clock)

  1. Click on the program icon that appears next to the PC clock with the secondary (normally right) mouse button PC.

  2. Select the option Open .

From the Quick Launch bar

Click on the icon next to the Windows Start button to open the main program window.

Refer to the section main screen for more information about the options available.


Main window

The main screen in includes a main menu and a button bar from which you can access all program options:

main menu

  • Status: this gives you general information on the status of the program via three panels which will change color to an orange or reddish tone when the PC protection requires attention. Expand these panels to see the status of each of the protections and configure them if you want.

  • Scan: this allows you to carry out full scans of your computer when you want. Simply select the components of the PC that you want to scan and the scan will start immediately. You can also schedule scans from here.

  • Quarantine: this contains a space for files that have been isolated from the rest to guarantee the security of your PC, and allows you to send these files to be analyzed by our experts.

  • Tools: this offers a series of options that allow you to get the most out of your program: vulnerability detection, security copy of Internet Explorer settings, rescue disks, access to suggestions box, etc.

  • Services: if you have already registered you can benefit from the services that accompany the application. This means you have the backing of IT security experts who will help you resolve any possible queries that arise.

button bar

  • Update: this allows you to configure the program so that it updates automatically or to carry out a manual update when you want.

  • Preferences: this displays a window with four tabs in which you can configure general aspects of the application: self-diagnosis, restricted areas, etc.

  • Reports: this displays detailed information about the malicious software detected, the updates and scans carried out, intrusions and attacks blocked by the firewall, etc. In addition, thanks to the innovative statistic system, you will be able to see all the information graphically. This way you have all the information you need at a glance.

help menu

This allows you to obtain all the information you need to use the program.

  1. Click on the question mark [image] that appears in the top right hand of the program.

  2. Write a key word or phrase related to the information you want in the box.

  3. Click on Find.

  4. Then select the help topic you want.

For more information click on F1 and the help topic related to the window in which you are in will appear.

From the Help menu you can also

  • Access the online registration.

  • See practical advice and FAQs.

  • Access a list of contact addresses, etc.


Operations from the Windows system tray icon Using the right-click menu in the taskbar (next to the system clock)

Using the right-click menu in the taskbar (next to the system clock)

Provided that the different types of automatic protection are enabled, the icon will be displayed in the Windows taskbar (next to the system clock).

If you right-click on this icon, a menu with the following options is displayed:

  • Open . This option opens the window.

  • Start self-diagnosis. When this option is selected, will inform you on the current level of protection. This level is based on how updated the program is, as well as on the status of each of the automatic protections (enabled, disabled, not installed, or error). The level of protection is displayed by means of a status bar in the Status menu screen.

  • Block network connections. This allows you to temporarily suspend all communication with the Internet, in case of emergency. If you have blocked network connections, this option will appear as Unblock network connections, and will allow you to re-establish network communications. Refer to the section Blocking all network connections for more information.

  • Log off the Internet (user name): it is displayed once users identify themselves on the web content filter, by entering a user name and a password. By clicking on this option, users will be able to close their Internet sessions.

  • Bulletins. It allows you to subscribe to each of the information services. It also allows you to access archives with all the news published previously. You will receive IT security news right on your desktop. You will obtain up-to-date information about the latest news on IT security, automatic alerts, real-time information, etc.

  • Panda Online. They allow you to access certain areas on the website, where you will find useful information.

  • View quarantined files. This option will only be displayed if the main console is closed. Clicking it will open the main window to display the Quarantine area.

  • Close automatic protection. When you click on this option the automatic protection will be disabled and the message will appear asking for confirmation. If you click on Yes, the automatic protection will be immediately disabled and the icon will disappear from the Windows taskbar (next to the system clock). For more information, consult the Automatic Protection section in this Help.


Scanning using the right-click menu

Scans can also be carried out using the pop-up menu from Windows Explorer. In order to do this, follow the steps below:

  1. Select the group of items (files, directories, disk drives, etc) that you want to scan.

  2. Right-click on them.

  3. Select the option Scan with .

The items selected will be scanned. When it is complete, the scan results will be displayed. From this dialog box you can consult the Report, or close the dialog box by clicking on OK.


General status

The Status menu has the following panels:

Security protections

This initially shows general information about threats detected, and attacks blocked by the firewall. When you click on View statistics, this information is displayed graphically in more detail.

Click on this panel to see the status of all protection. When you click on Settings, a console will appear which includes all the configuration options of a security protection.

Finally, when you click on View network activity, a report will appear of all communication that the firewall is monitoring: programs that have established a network connection, connections allowed and denied, ports used, etc.

Unwanted content filter

This displays information about the number of junk e-mail messages detected, and the number of web pages that the web access filter has blocked. For more detailed information click on More information.

Click on settings to access the programs central configuration console and configure the anti-spam protection and the web access filter.

Updates and subscription

This tells you the update status of the program and displays the date on which your contracted services expire. If you click on the panel you can configure the program so that it updates automatically, or instruct it to update at that moment.


Scan types (Full Scan)

Scan types

The automatic protections in are background scans that allow you to keep your computer free from malicious code at all times

allows you to carry out different types of specific scans:

  • Full scans. These thoroughly scan the selected item in your computer (floppy disk drive, C: drive, etc.). To do this, simply click on the item you want to scan in the Scan menu.

  • Scheduled scans. These scans automatically start at a certain pre-established time or with a certain frequency, depending on the characteristics specified when they were created.

You can also carry out an immediate scan of any item accessible from the Windows Explorer (files, directories, disk drives,…). To do this:

  1. Select what you want to scan.

  2. Click on the secondary (normally right) mouse button.

  3. Click on Scan with .


How to perform a full scan

How to perform a full scan of the computer

Full scans allow you to scan any item or part of the computer for viruses and other threats at a given moment. These scans give you the choice of scanning areas or items and take place immediately.

Full scans are particularly useful for checking for viruses and other threats in new files that you might have received by any means including floppy disk, CD, DVD, email or Internet downloads. Full scans can also be used to check all of your computer.

Scanning your computer for viruses and other threats with is easy. Just follow these steps:

  1. Click on Scan.

  2. Select the part of your computer that you want to scan for viruses and other threats. The options are as follows:

  • Scan all my computer: When you select this option a scan will immediately start of ALL areas of the computer: memory removable drives, hard disks, CD-ROM, DVD emails sent and received, etc. (This scan can take some time as all files anywhere on your computer will be checked).

  • Scan hard disk: Click on this option and ALL files on ALL hard disks on your PC will be scanned.

  • Scan mail: Click on this option and ALL email messages sent and received will be scanned.

  • Scan floppy disk drive: Click on this option and ALL files on the floppy disk in the disk drive will be scanned.

  • Scan other items...: A list of options will let you indicate which part of your computer you want to scan clicking in the box to the left of each of the items (files, directories, etc). Once you have selected the items, click on Scan.

You also have the option to scan folders or files through Windows explorer. This type of scan is known as right-click scan. To perform this scan, just click on the secondary mouse button (normally the right button), and select the option Scan with .

The progress of the scan will be displayed. You can stop it at any time by clicking on Pause. To restart it again from the same point, click on Continue. If you want to terminate the scan, click on Cancel.

When a scan has finished, a brief report will be displayed. This will show the number of items scanned, infected, disinfected and renamed.

From this same window you can obtain more information about the scan, by clicking on Report. This will show you events, date and time they took place, results etc.

Scan settings


Scheduled scan

Scheduled scans

With scheduled scans you won’t have to worry about carrying out exhaustive scans every so often. Simply indicate when you want the scans to take place or how often, and your computer will be scanned completely automatically.

  • How to configure a scheduled scan

  • How to schedule a scan

  • How to edit a scheduled scan

  • How to remove a scheduled scan


How to create a new scan (on-demand / scheduled)

How to schedule a scan?

Follow these steps to schedule a scan:

  1. Click on Scan in the main window in .

  2. Click on Schedule scan execution.

  3. Click on New scan.

  1. A screen welcoming you to the wizard is displayed. Click on Next to continue.

  2. Specify the items (drives, files, directories, etc.) you want to scan in the job that you are creating. In order to do this, click on Add.

  3. Using the + symbols in the list (or tree), select each item you want to scan one by one and click on OK. The items will be added to the list of items to scan one at a time.

  4. If you want to delete an item from the list, select it and click on Remove.

  5. When you have added all of the items you want the new scan to check, click on Next.

  6. Specify the characteristics of the scan and indicate whether it should be scheduled or not.

Settings button. Click on this button to access the scan configuration options. Using the tabs Scan, Actions, Exclusions and Warnings, specify the characteristics or properties of the new scan.

Schedule button. Click on this button to set how frequently the scheduled scan should be automatically run. For more information consult the Configure scheduled scans - scheduler tab section in this Help.

Click on Next.

  7. Enter a name for the scan job you are creating and click on Next.

  8. Click on Finish.


Configuring scheduled scans

Follow these steps to configure an existing scheduled scan:

  1. In the window, click on Scan.

  2. Click on Schedule scan execution.

  3. In the window that appears, you will see the existing scheduled scans. Click on the scan that you wish to configure.

  4. Click on Scan settings. A window will appear with the following options:

    • Edit items to scan. If you want to modify (add or remove) the items that the selected scan should check, click on Edit.

    • Scan settings. If you want to define the general scan characteristics, the actions that should be carried out, the exclusions and warnings (depending on the scan type), click on Settings.

For more information go to Scan settings.

  • Schedule settings. In order to specify when and how this scheduled scan should be run, click on Schedule. A tab is displayed, which may vary depending on the scheduled scan type (predefined -system startup and Windows startup-, or scheduled scans created by the user).

  • Schedule predefined scheduled scans (System startup scan and Windows startup scan)

  • Schedule scans created by the users


How to edit or modify a scan? (On-demand / Scheduled)

How to edit a scheduled scan?

Follow these steps to configure or alter the frequency of the scans that you have scheduled.

  1. Click on Scan in the main window in .

  2. Click on Schedule scan execution.

  3. A window containing all of the scheduled scan jobs that have been created is displayed. Select the one you want to modify and click on Scan settings.

  • Edit items to scan. Clicking on Edit displays a list of all of the items (memory, disks, etc.) that the selected scan job must scan. You can add any other item you want to scan to this list using the Add button. You can also delete an item you do not want to scan by selecting it and clicking on Remove.

In order to add an item to the list click on Add. Select the items you want to scan one at time and click on OK. The items will be added one by one to the list of items to be scanned.

  • Scan configuration. In order to set the scan properties, click on Settings. For more information about configuring scan jobs, consult the How to configure a scan (on-demand / scheduled) section in this Help.

  • Schedule configuration. Click on Schedule to alter the frequency of the selected scheduled scan. For more information about configuring scan jobs, consult the Scan configuration - Scheduler tab (Scheduled) section in this Help.

  4. When you have finished editing the scan characteristics, click on OK to apply the changes. If you click on Cancel, the changes to the scan properties will not be applied.


How to delete or remove a scan? (On-demand / Scheduled)

How to delete a scheduled scan?

You can also delete any scheduled scan that you have created.

In order to remove or delete a customized scan that you have created, follow the steps below:

  1. Click on Scan in the main window in .

  2. Click on Schedule scan execution.

  3. A window containing all of the scheduled scan jobs that have been created is displayed. Select the one you want to eliminate and click on Delete scan.


Automatic protection

includes the latest security technologies to keep your computer permanently protected against the numerous viruses and other threats lurking on the Internet.

The automatic protections included are:

  • Protection against known threats : Lets you protect your computer permanently against thousands of viruses and other Internet threats: spyware, hacking tools, dialers and jokes.

  • Protection against unknown threats: This protection is based on the revolutionary TruPreventTM Technologies and will keep your computer protected against unknown threats.

  • Firewall protection: Protects you against intruders when you are connected to the Internet.

  • Internet protection level control: Measures the security levels in your computer to make sure you access the Internet with optimum security.

  • Protection against fraud: Protects you against the most common types of Internet fraud. Re-routing connections through premium rate numbers, emails leading to fraudulent websites (phishing) and transmission of confidential information.

  • Anti-spam protection: Protects you against junk-mail –normally advertising- which saturates inboxes.

  • Web access filter : Lets the PC supervisor prevent others from accessing inappropriate content on the Internet.

  • Vulnerability detection: this protects new against possible security flaws in the programs you have installed, and that could make your computer easy prey to malicious software and hackers. Now you can fix the vulnerabilities detected in your computer to increase security.

This range of protection offers continuous security when it comes to handling files and messages and accessing the Internet.


Protection against known threats

The automatic protection against known threats (protection against known threats) offers constant protection of all operations that involve handling files and messages sent and received.

Bear in mind, that if this protection is not enabled your computer will not be protected against viruses or other threats.

  • How can I enable / disable the protection against known threats?

  • How can I configure the automatic protection against known threats?


How can I enable / disable the Automatic protection against known threats?

The protection against known threats, like the rest of the protections, can be enabled or disabled either from the main window. Bear in mind that if this protection is not enabled your computer will not be protected against viruses or other threats.

Follow the steps below to enable or disable the protection against known threats from the program window:

  1. In the main program window select Status.

  2. Expand the Security protection panel and click on Settings.

  3. If you want to enable the protection against known threats make sure that to the Enable protection against known threats checkbox is checked. Uncheck it if you want to disable it.

For more information about configuring the protection against known threats refer to the Configuring the protection against known threats section.


How to enable/disable the protection against unknown threats?

The protection against unknown threats will protect your computer against programs suspected of containing unknown threats, and blocks both potentially dangerous attachments and scripts that could suppose a potential threat.

Follow the instructions below to enable the protection against unknown threats:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. On the left of the window click on Unknown threats.

  4. To enable this protection make sure the Enable protection against unknown threats box is checked. Uncheck it if you want to disable it.

  5. Click on OK.

    How to configure the protection against unknown threats?


How to configure the protection against unknown threats

The protection offered by against unknown threats will protect your computer against programs suspected of containing unknown threats, and blocks both potentially dangerous attachments and scripts that could suppose a potential threat.

Follow the instructions below to configure this protection:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. On the left of the window click on Unknown threats.

A window will appear with three options:

  • Detection new viruses (not yet cataloged)

  • Block potentially dangerous files

  • Block the execution of scripts files


How to send unknown viruses to be analyzed

When detects a suspicious file it will display a pop-up warning in the left-hand corner of the screen which will give you the option of sending us the threat detected so that our experts can analyze it.

It is also possible to send it to us at another time. The options are:

From the program menu in the Windows taskbar (next to the clock):

  1. Click on the secondary mouse button (normally the right one) on the icon next to the clock on your PC.

  2. Click on View quarantined files.

  3. Select the program you want to send us and click on Send.

  4. Follow the instructions that appear on the screen.

From the main program window:

  1. In the main program window, click on Quarantine.

  2. Select the file (or files) that you want to send, and click on Send.

  3. A wizard will appear to help you send the files. Simply follow the instructions.

Once you have sent the file or files, our experts will check to see if they are actually infected.


What is the firewall protection?

The firewall protection is a filter that protects your computer from unauthorized intrusions and ensures safe use of the Internet.

The Platinum firewall filters the connections that enter and leave the computer when it connects to the Internet or other network computers, only allowing safe connections.

Whenever a program tries to connect to the Internet, will ask you if you want to allow this connection by means of a pop-up warning. The same happens when a program or user tries to connect to your computer from outside.

In this way, as you assign permissions, you will obtain complete control over the connections established from your computer and vice versa.

Firewall protection features


Firewall protection functions

Firewall protection features

The main features, or functions, of the firewall protection are the following:

Different levels of protection based on the location of the PC: profiles

The firewall protection can detect the networks that your computer connected to a certain profile. The application has three predetermined profiles, corresponding to the most usual locations: home, office and airport. Depending on the profile you choose, the firewall protection will apply security levels of greater or lesser restriction.

Protection for wireless networks (WiFi)

The firewall also blocks intrusion attempts across wireless networks (WiFi). When there is an intrusion attempt it will display a pop-up warning that will allow you to immediately block the intrusion.

Network and Internet access

Specify the programs installed on your computer that can access the network (or Internet).

IP address protection

Specify the IP addresses with which the programs you have installed can communicate.

Communication port and protocol protection

Specify the ports and protocols that each program can use to communicate with other computers in the network.

Protection against intruders

Prevents intrusions by hackers that try to access your computer and carry out actions, not always with the best intentions.

Blocking

The firewall enables you to block programs that should not have access to the network or the Internet. The program also blocks attempts to access programs in your computer from other computers.

Rule definition

Define the rules allowing the connections through ports and zones.

Important note: When using and configuring the firewall protection, bear in mind that the rules you apply can affect the functioning of some programs and network resources shared with other computers.

  • How to enable or disable the firewall protection

  • What are profiles? How to create profiles and configure existing ones

  • How to configure permissions for programs trying to connect to the Internet

  • How to modify Internet connection permissions for the programs installed

  • How to create a new advanced connection rule

  • Enable intrusion detection in WiFi networks


View network activity report

For more information about the firewall activity and the report of the action it has taken, refer to the network activity report. In this report you can see the programs and that have connections open to the network, the location of these programs, and the number of inbound/outbound communications that had been allowed or denied.

Similarly, at the bottom of this report there is information about the ports and IP addresses used by the program selected in the list.

Follow these steps to access the network activity report:

  1. In the main screen click on Status.

  2. Expand the Security protection panel.

  3. Click on View network activity...to access the report.

Check the box Show operating system programs, the list will also include programs corresponding to the operating system that access the network for any reason.


Enable Internet protection level control

Whenever you try to connect to the Internet, will evaluate the security level of your computer to make sure you have optimum security conditions for accessing the Internet. If detects that the configuration is not suitable to guarantee adequate security, it will suggest –via a pop-up message- the measures you ought to take to remedy the situation.

This protection is enabled by default immediately alter you install the program. However, if you need to enable it manually, follow these steps:

  1. Go to the Status menu in the window.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Unsafe access.

  4. To enable this protection make sure the Enable Internet protection level control box is checked. Uncheck it if you want to disable it.


Enable protection against fraud

also protects against the increasing amount of fraud perpetrated on the Internet. For example, with the protection against phishing, you can avoid false web pages created by conmen that seem to belong to banks or similar but are really designed to trick you.

If you connect to the Internet using a modem you can prevent premium-rate numbers being dialed without your consent.

Follow these steps to enable this protection:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Fraud and make sure the Enable protection against fraud is checked.

  4. Click on Settings to see the options for the protection against fraud.

Configuring protection against fraud


What is the protection against phishing?

Phishing is when cyber-crooks send emails which seem to come from a reputable company (such as a bank), in order to obtain confidential data like credit card numbers or passwords.

These trick messages normally ask the user to visit a web page in which they are then asked to enter personal data, under the pretext of updating this information. However, what seems to the victim to be the official web page of a reputable company is actually an imitation used by the fraudsters.

The protection against phishing in detects and neutralizes email messages aimed at perpetrating this kind of fraud. When detects a message like this, it will inform you and display a message explaining what has happened.


Configuring protection against fraud

The protection against fraud offered by allows you to protect your computer against phishing and dialers and unauthorized sending of confidential information.

Follow these steps to enable the protection:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel.

  3. Click on Settings.

  4. Click on Fraud and make sure the Enable protection against fraud is checked.

  5. A screen will appear with the following options through which you can enable both protections:

  • Detect attempts to dial unauthorized phone numbers: This is a useful option if you have a dial-up (MODEM) connection to the Internet. When you enable this option, the program will warn you of and block attempts to dial up numbers you have not authorized. If you want to indicate the numbers which can be used to connect, click on Settings. For more information go to the section Configuring the detection of unauthorized dial-up connections.

  • Detect phishing (fraudulent emails): When you enable this option, will detect and neutralize fraudulent email messages aimed at using false web pages to steal confidential data. When it detects this kind of message, will let you know and display a message explaining what has happened.

  • Detection of unauthorized sending of confidential information: when you enable this option it will prevent confidential information, such as passwords or credit card numbers, from leaving your computer without your consent. You can specify which sensitive information you wish to protect, so if it is detected that confidential information is being sent without your authorization, you will be asked for confirmation through a pop-up message.


Configuring the detection of unauthorized dial-up connections

The anti-dialer protection protects your computer against programs that try to cut off the current telephone connection (dialers) (the one you normally use to connect to the Internet) and establish a new connection to a premium rate number.

lets you indicate which telephone numbers are authorized for making dial-up connections. This means that can then block attempts to connect to unauthorized numbers, and it will display a message telling you what has happened.

Follow these instructions to indicate which numbers you want to authorize:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Fraud and make sure the Enable protection against fraud is checked.

  4. In the section corresponding to the detection of unauthorized numbers, click on Settings.

  5. A window will be displayed containing a list of authorized phone numbers. Click on Add to add new telephone numbers to this list. If you want to change a number, select it and click on Edit. Finally, if you want to remove a phone number form the list, select it and click on Delete.


Configure the confidential information protection

The protection against fraud prevents your confidential information from leaving your computer without your permission. When the program detects that confidential information is being sent, it asks you whether you want to allow or deny sending.

lets you specify what information you want to protect. Follow these instructions:

  1. Click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Fraud.

  4. The Detect transmission of confidential information option is checked by default. Click on the Settings button next to it.

  5. Click on Add.

  6. Expand the list and select the type of information that you want to safeguard: passwords, credit card numbers, etc.

  7. In the description field, enter a text that describes the type of information to protect (for example, account number).

  8. In the Information to protect section, enter the data that you want to safeguard (password, credit card number, etc.), and click on OK.

Change the confidential information to protect


Change the confidential information to protect

If you have already configured the confidential data protection, but wish to change some of the settings, follow the steps below:

  1. Click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Fraud.

  4. The Detect transmission of confidential information option is checked by default. Click on the Settings button next to it.

  5. Select the parameter that you want to change and click on Modify.

  6. Once you finish making changes, click on OK.


Anti-spam protection

Spam is unsolicited e-mail advertising typically sent to a large number of users. These types of messages can cause loss of time and resources. The anti-spam protection will help you keep your Inbox free from these types of messages.

It is possible to enable and configure this protection from the Status area in the window.

  • How can I enable / configure the anti-spam protection?

  • How does the anti-spam protection work?


How can I configure the anti-spam protection settings?

Follow the steps below to enable / disable the anti-spam protection (unsolicited e-mail) from the main window:

  1. In the main program window select Status.

  2. Expand the Unwanted content filter panel and click on Settings.

  3. Select the Anti-spam option on the left of the window.

Note: You can also access the settings by clicking on the button in the top right of the windows of Outlook and Outlook Express.

It is important to configure this protection properly, as it will allow you to indicate trusted e-mail addresses and domains, so that all messages coming from those addresses and domains will never be classified as spam. These trusted addresses and domains will be stored in a List of trusted senders. The following options are available:

Add e-mail addresses or domains to the list of trusted senders:

Follow the steps below to add e-mail addresses or domains to the List of trusted senders:

  1. Enter the e-mail address or the domain in the box New address or domain.

  2. Click on the Add button and the address or domain will be added to the list. On the contrary, if you wish to remove an address or domain from the list, click on it and press the Remove button.

Add e-mail senders to the Trusted senders list:

You can indicate if you wish to add senders of e-mail messages classified as Not spam to the list of trusted senders. The following options are available:

  • Add automatically to the list of trusted senders: When you select this option, the e-mail addresses of the senders of those messages classified as Not spam will be added to the List of trusted senders.

  • Ask every time: if this option is selected, the program will ask you if you wish to add the senders of the every message you mark as Not spam to the Trusted senders list.

  • Never add them: if this option is selected the senders of the messages marked as Not spam will not be added to the List of trusted senders.

Once the configuration has been established, click OK.


How does the anti-spam protection work?

Once the anti-spam protection has been enabled, will move all messages detected as spam to an e-mail folder called Spam in Outlook and Outlook Express.

Note: if you have a different e-mail client, you should create this folder manually. Then, a rule should be created so that all messages detected as spam are automatically moved to the Spam folder. Click here to obtain further information.

From that moment on, every time detects spam, it will be automatically moved to the Spam folder, and the following text will be added to the subject of the messages detected: SPAM.

Some e-mail messages might be wrongly classified as spam, or the other way round. allows you to reclassify your e-mail in order to avoid these situations. If your e-mail client is Microsoft Outlook you will be able to reclassify e-mail messages by means of the following buttons:

This button in Outlook’s button bar will allow you to reclassify e-mail messages that were wrongly classified as Not Spam. If you consider an e-mail message to be spam, select it and press this button. The message will be moved to the Spam folder, and all messages with similar characteristics received from that moment will be classified as spam (unsolicited e-mail).

This button allows you to reclassify e-mail messages that have been wrongly classified as Spam. If you don’t consider an e-mail message to be spam, select it and press this button. The message will be immediately moved to your Inbox, and all messages with similar characteristics received from that moment will not be classified as spam.

When an e-mail message is classified as Not spam by pressing this button, a dialog box will be displayed, which will allow you to add its sender to the List of trusted senders. By doing this, other messages sent by the same sender will no longer be classified as spam in the future. The following options are available:

  • Add the sender of this message to the list of trusted senders. If this option is selected, messages sent by the same sender will no longer be classified as spam.

  • Do not add it. The sender address will not be added to the list of trusted sites. This implies that other messages sent by this sender in the future might be classified as spam.

  • Don’t ask again (always add the senders of messages I mark as Not spam). When this option is selected, the senders of messages marked as Not spam will be automatically added to the list of trusted senders. By doing this, messages sent by the same sender will no longer be classified as spam in the future. If you select this option, the dialog box will not be displayed again.

Once an option has been selected click on OK for the changes to take effect.

If you use another e-mail client, the following options will be displayed as a link at the end of each e-mail message received:

  • This is Spam! This option is displayed in e-mail messages that were NOT classified as spam. Click on this option if you want to reclassify a message as spam. If you do this, the e-mail will be moved to the Spam folder. In addition, all messages with similar characteristics that are received from that point, will also be moved to the Spam folder.

  • This is not Spam! This option is displayed when classifies an e-mail message as spam. Click on this option if you consider that the message is not spam. If you do this, the message will be sent back to the Inbox. In addition, all messages with similar characteristics that are received from that point, will be classified in the same way.


How to deal with spam in other e-mail clients

If you use Outlook or Outlook Express, will automatically create an e-mail folder called Spam, where all e-mail messages detected as spam will be moved.

However, if you have a different e-mail client, you will have to configure it manually so that spam is automatically moved to the Spam folder. To do this, follow the steps below:

  1. Create an e-mail folder called Spam.

  2. Create a rule so that all e-mail messages whose subject contains the string SPAM are automatically moved to the folder you created in the previous step.

For further information on how to create a rule in your e-mail client, consult the help of the application. If you should have any problems to create the rule after this, contact technical support.


What does the web access filter consist of?

The web access filter allows the computer supervisor to prevent other computer users from viewing inappropriate web content on the Internet. This is achieved by applying content filters (kids filter, teens filter, employees filter, etc.).

The supervisor can either apply different types of default filters, or create new customized filters. In addition, the web access filter will also allow you to set a list of web pages to which other computer users will (or will not) be allowed to access, regardless of the filter that was applied to them (white lists and black lists).

The web access filter is based on Cobion AG’s and Panda Software’s technologies, and it works as follows:

  1. When users attempt to access a website address, sends this address to Cobion’s database, in order to find out the content category it belongs to.

  2. The central server replies in about 200 milliseconds, with the content category corresponding to the URL.

  3. checks if this category should be filtered, depending on the configuration established by the computer supervisor. If the category is to be filtered the requested web page will not be displayed. It is important to note that when the computer supervisor is browsing the Internet, no filtering will be applied.

How can I access the web access filter settings?


How can I enable / disable the web access filter?

Follow the steps below to enable / disable the web access filter (it allows the computer supervisor to restrict access to certain web pages):

  1. In the main program window select Status.

  2. Expand the Unwanted content filter panel and click on Settings.

  3. Select the Web filter option on the left of the window.

  4. If you want to enable this option make sure that the Enable web content control check box is activated. Uncheck it if you want to disable it.

Once the web access filter has been enabled, users wishing to browse the Internet, will have to identify themselves by entering a user name and a password. This data will be required on opening a browser window.


How to use the web access filter

Once the PC supervisor has configured the web access filter, each user of the computer must identify themselves with a username and password every time they want to use the Internet.

When a user has started a session, entering their username and password, they can then browse normally but access will be denied to the corresponding web pages in accordance with the filter that has been assigned.

Every time a user closes and Internet session they must follow these steps:

  1. Click on the program icon with the secondary (right) mouse button.

  2. Select the option Close web session.

After this if another user wants to continue using the Internet they will be asked for their username and password.


Vulnerability detection

Vulnerabilities are security flaws in IT applications, which can turn your computer into an easy target for several types of malicious software and hackers.

By default, the automatic protection fixes the vulnerabilities it finds in your PC. If this is not possible, the program indicates the steps you should take to solve the problem.

To enable or disable vulnerability detection:

  1. Click on Status.

  2. Expand the Security protection panel.

  3. Click on Settings.

  4. Click on Vulnerabilities.

  5. If you want to enable this protection, check the Enable protection against vulnerabilities box (it is checked by default). If you want to disable it, uncheck it.

  6. Click on OK.


Preferences

In order to access the general settings, click on the Preferences button on the button bar in the window. This displays a dialog box containing several tabs. Each tab allows you to set the characteristics of certain aspects of the program. These are:

  • General

  • Mail profile

  • Internet

  • Restrictions


Configure the scans

The default settings in allow you to protect your computer against all types of threats without the need for you to modify any of the options. Nevertheless, there are multiple settings options available:

FULL SCANS

  • Specify the types of files that you want to scan for malicious software

  • Indicate the types of threats that the program can detect

  • Indicate the action that you want the program to take when it detects a threat

  • Exclude certain folders or files from the scan

  • Send email or network warnings when malicious software is detected

AUTOMATIC PROTECTION OF FILES AND INSTANT MESSAGING

  • Specify the types of files that you want to scan for malicious software

  • Indicate the action that you want the program to take when it detects a threat

  • Automatic file, mail and instant messaging protection - Specify the types of threats you want to detect

  • Exclude certain folders or files from the scan

  • How to exclude threats from the automatic scans (permanent)

  • Warnings by email, across the network or in the PC

AUTOMATIC MAIL PROTECTION

  • Specify the messages and file types that you want to scan for malicious software

  • Indicate the action that you want the program to take when it detects a threat

  • Automatic file, mail and instant messaging protection - Specify the types of threats you want to detect

  • How to exclude threats from the automatic scans (permanent)

  • Send email or network warnings when malicious software is detected


Schedule scans

If you want to come up you can schedule scans to take place with the frequency you wish. Once you have created a scheduled scan you can configure it as you want or specify when it will take place. To do this:

  1. Click on Full scan.

  2. Click on Schedule scan execution.

  3. Select the scan to configure.

  4. Click on Scan settings.

  5. Click on Schedule.

A window appears with the following options:

Frequency

Through this drop-down list you can specify when the scheduled scan should be executed. Scheduled scans can be run once or every certain number of hours, days, weeks or even on specific days of the month. The options available in the Frequency drop-down list are: Once, Hourly, Daily, Weekly, Monthly and Annually. Depending on the scan frequency selected in the drop-down list, you will be prompted to enter certain data in the central section of the screen:

  • Day the scan will be launched: If you select Once in the Frequency list, you can specify the date using a calendar.

  • Hourly intervals: If you select Hourly in the Frequency list, you can schedule the scan to be executed every certain number of hours.

  • Daily intervals: If you select Daily in the Frequency list, you can schedule the scan to be executed every certain number of days.

  • Weekly schedule: If you select Weekly in the Frequency list, you can schedule the scan to be carried out every certain number of weeks and you can also specify the day that the scan should be run (Monday, Tuesday, etc).

  • Monthly schedule: If you select Monthly in the Frequency list, you can select the day of the month that the scan should be performed (for example: 17th of every month), or you can specify that it should be carried out on the first, second, third, fourth or fifth day of every month (for example: the fourth Thursday of every month).

  • Day the scan will be launched: If you select Annually in the Frequency list, you can enter the day and the month on which the scan should be launched.

Timetable

There is also other data that needs to be entered when configuring the schedule of a scan created by users. This data is:

  • Start time: This specifies the time the scan will begin.

  • Finish time: This specifies the time up until which the scan can run. If the scan has not finished by this time, the operation will be canceled.

Temporarily disable the job. If this checkbox is enabled, the scheduled scan will not be carried out until this checkbox is disabled.


Scheduling startup scan

If you want you can tell the program to scan your computer on startup. The Scheduler tab lets you specify when you want to carry out this type of scan.

  • Always: The startup scan is carried out every time the computer is booted.

  • Every n startups: The startup scan is run when the computer or Windows is started up the specified number of times.

  • Every n days: The startup scan is run according to the number of days specified here.

  • Every day of the week: The startup scan is executed on the day of the week specified here.

Temporarily disable the job. If this checkbox is enabled, the scheduled scan will not be carried out until it is disabled.


How can I install the firewall protection?

The firewall protection is installed by default during the typical installation process.

If during installation you voluntarily decided not to install the firewall, you will be able to install it at a later stage:

  1. Click on Status in the main window.

  2. Expand the Security protection panel.

  3. Click on Install, to the right of Firewall protection.

  4. A welcome window appears. Click on Next.

  5. Select the Yes, I want to restart the computer now option and click on Finish.


How can I enable or disable the firewall?

For the firewall protection to be effective, it must be enabled.

The firewall protection is enabled by default, although you can enable or disable it at any time.

  1. Click on Status in the main window.

  2. Expand the Security protection panel.

  3. Click on Settings.

  4. Click on Firewall on the left margin.

  5. The firewall protection will be enabled as long as the Enable Firewall protection box is checked. If you want to disable the firewall, uncheck the box.

Note: If the firewall is disabled, your computer will not be protected properly.


What are profiles? How can I create new profiles and configure the existing ones?

It is possible to adapt the firewall protection to the type of network your computer is connected to.

The proliferation of laptop computers and the possibility of using them in different network environments makes it necessary to have a firewall protection that can adapt, in each case, to the different types of network that you can connect to

For example, an Internet connection through an airport’s wireless network no doubt requires a security policy different from the one a local network connection needs.

The firewall allows you to associate a different profile to each network that your computer connects to, depending on your computer’s location: home, office, airport, etc.

Every time detects that the computer connects to a new network, you will be asked to select the security profile that you must apply to connections established with that network.

Choose the profile that best adapts to the current location of your computer. You can select one of the default profiles (home, office, airport), or create a new profile that adapts more to the current location of your computer.

How can I select a default profile?

  1. In the warning, click the Select profile option.

  2. Select the default profile that best adapts to the current location of your computer (home, office, or airport) and click on Enable.

  3. Click on Close.

How can I create a new profile?

If the default profiles do not adjust to the current location of your computer, you can create a new profile. To do this:

  1. In the warning, click on the Select profile option.

  2. Write a name that describes the current location of your computer.

  3. Click on Add new profile.

  4. Choose the zone in which you want to include your computer’s network adapters.

  • If the adapter is going to be connected to a local network, select Secure zone.

  • If the adapter is going to be connected directly to the Internet (for example, a dial-up modem), select Restricted zone.

5. Select the profile you have created and click on Enable.

  5. Click on Close.

How can I configure the existing profiles?

  1. Click on Status in the main window.

  2. Expand the panel Security protection.

  3. Click on Settings.

  4. Click on the option Firewall.

  5. In the Access tab, you will find several options that you can configure. Click on Settings in the Security profiles section.

  6. A window is displayed in which you can modify the default profiles, or create new profiles.

  7. Select the profile that you want to configure, and specify the zone to which you want to add each one of the network adapters installed.

  8. Click on Close.


How can I configure the permissions of the programs that try to connect to the Internet?

By default, the firewall allows the most widely used programs to connect to the Internet without any problems. However, if the firewall detects that other programs try to connect to the exterior (Internet, another computer in the network, etc), it will ask if you would like to allow or deny the connection by means of a pop-up warning offering you a series of options:

What option should I select?

The following options will be available:

  • If the program is known to you, allow the connection. Click on Always allow this connection. The warning will not be displayed again and the program will be allowed to communicate with the exterior when necessary.

  • If the program is suspicious, do not allow it to connect to the Internet. You will have two options:

    • Always deny this connection.

    • Deny this connection this time only. will prevent communication. Next time the program tries to connect to the Internet, you will be asked again whether you want to allow communication or not.

  • If you are not sure, do not allow the connection. Select Deny this connection this time only.

  • If for any reason you would like to modify the permissions that you have assigned through the pop-up warning, you can do so through the firewall protection settings.


How can I modify the Internet connection permissions for installed programs?

Every time a program without connection permissions tries to connect to the Internet, the firewall protection asks you, through a pop-up warning, if you want to allow or deny the connection.

Nevertheless, you might want to modify, at a certain point, the permissions that you assigned to a program in particular.

To do this:

  1. Click on Status in the main window.

  2. Expand the Security protection panel.

  3. Click on Settings.

  4. Click on Firewall.

  5. In the Access tab, you will find several options that you can configure. In section Programs with access to the network, click on Settings.

  6. If the Automatically assign connection permissions box is checked, uncheck it.

  7. Look for the program whose permissions you want to change and modify them. You can do so through the drop-down menu displayed to the right of the program.

What permissions can I assign to programs?

  • Inbound (server): The program accepts outbound connections of programs or users from the Internet, but it will not have outbound permissions toward the Internet.

  • Outbound (client): The program can connect to the Internet, but does not accept external connections from other users or applications.

  • Inbound and outbound: The program can connect to the Internet and allows other programs or users to connect to it. There are certain types of programs that need these permissions to operate correctly: file swapping programs, chat applications, Internet browsers, etc.

  • No connection: The program cannot connect to the Internet.

Other options:

  • Show operating system programs. If you check this box, the list will show the operating system programs that are accessing the network.

  • Remove program. Select one or more programs from the list and click on this button to remove them. Once you do it, the programs will not have access to the network. The next time that these programs try to communicate with the exterior, the program will ask you what permissions it should give them.

  • Regenerate list. By default, allows certain programs to access the Internet without asking for confirmation. If you want to consult you every time one of these programs connects to the Internet, follow the steps below:

  1. Click on Regenerate list.

  2. A new window is displayed with a list of common programs that can access the Internet without asking for your confirmation.

  3. Look for the program whose permissions you want to change and uncheck the checkbox by its side.

  • Add program. Allows you to add new programs to the list. If you click on it, you must also indicate the location of the program and the type of permission that the firewall must apply: inbound, outbound, inbound and outbound or no connection.

  • Include in report each time connection is denied. If you check this box, all incidents having to do with a rule established in the firewall will be logged in the Network activity report.

How can I define the ports or zones that the programs can use to establish connections?


How can I define the ports or zones that the programs can use to establish connections?

There are two types of zones:

Safe zone: Local network

Restricted zone: Internet

Communications ports are the access points through which communications between the computer and the exterior and vice versa take place.

By allowing outbound and/or inbound connections, the firewall authorizes the connections established by programs, regardless of the port and zone in which connections take place: local network or the Internet.

However, you can specify:

  • The ports through which programs can establish connections.

  • Restrict connections to a zone in particular. That is, allow and deny connections only with the local network, with the Internet or with a specific IP address.

To do this:

  1. Click on Status in the main program window.

  2. Expand the Security protection panel.

  3. Click on Settings.

  4. Select the Firewall option.

  5. The Access tab will show several sections you can configure. In section Programs with access to the network click on Settings.

  6. Make sure that the Automatically assign connection permissions option is unchecked.

  7. Select a program from the list and click on Advanced settings.

  8. In the Rule tab, specify the TCP or UDP ports, or port range, that you would like the program to use to establish connections. Depending on the permissions assigned to the program, you can specify this data in the client section, in the server section, or in both.

  9. If you go the Zone tab, you will see that the All option is checked. If you want to restrict the zones in which the program will be able to establish connections, select the corresponding option: local area network, Internet, or a specific IP address (or an IP address range).

Blocking of ports used by Trojans


How to create a new advanced connection rule

You can create advanced connection rules to allow or deny connections established through certain ports, or in certain zones (local network, Internet), connections with a certain IP address, or even with a computer whose network card has a specific MAC address.

This type of rule has priority over the rules applied on each product installed.

Follow these steps to create an advanced connection rule:

  1. Click on Status in main window.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Firewall.

  4. The General tab will show several options that you can configure. In the section Advanced connection rules, click on Settings.

  5. In the General tab, write a name that describes the rule that you are going to create.

  6. In the drop-down list, select the action that the rule must perform: deny communication or allow communication.

  7. In the protocols and ports tab, select the protocol to be affected by the rule: all, TCP, UDP, ICMP services, or IP type.

  • If you select TCP or UDP, you must indicate if you want the rule to act upon inbound, outbound, or both types of communications. You can also indicate the local and remote ports upon which the rule will act.

  • If you select ICMP, besides indicating the communication direction upon which the rule will act (inbound, outbound or both), you must also select the ICMP services on which the rule will be applied. To do this, just check the corresponding boxes.

  • If you select IP Type, you can indicate the communication direction upon which the rule will act, and the type of IP protocol that it will affect.

    In the last two cases, you can Enable all or Disable all by clicking the relevant button beneath the list.

  8. In the Zones tab, specify if the rule will only affect the local network (safe zone), the Internet (insecure zone), or the connections established with a certain computer, indicating the IP address or the MAC address of the network card. You can also set the rule to be applied to all zones without exception.

  9. Click on OK to complete the process.


Enable detection of intrusions through WiFi network

The firewall protection prevents intrusions through wireless networks (WiFi).

When such an intrusion attempt occurs, a pop-up warning is displayed that will allow you to immediately block the intrusion.

This feature is enabled by default. Follow these steps to enable or disable the protection:

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. In the Security profiles section click on Settings.

  4. To enable this feature, check the Enable detection of WiFi intruders box. Uncheck it to disable it.

  5. Close this window by clicking on Close.

  6. Click on OK.

As an additional precaution, we advise you to encrypt your wireless network. For more information, refer to the documentation of the hardware components of your WiFi network.


Blocking of ports used by Trojans

The firewall blocks ports used by the most common Trojans to carry out their activities. In this way, it neutralizes actions performed by this type of program, even though they were installed on the computer.

However, it can be the case that some of the programs installed on your computer needs these ports to work properly.

In that case, open the ports by following these instructions:

  1. Click on Status in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Firewall.

  4. The Access tab will show several options that you can configure. In section Programs with access to the network, click on Settings to display a list of Trojans, together with the ports and protocols that they use.

  5. If you want to open any of these ports, uncheck the corresponding box and click on OK.

Note: If you open any of these ports your computer will be potentially more vulnerable to actions of the Trojans that use that port.


How to block all the network connections

If at a certain time you suspect that your computer is being attacked, you can interrupt all network connections temporarily, including the Internet connection.

  1. Right-click on the icon on the system tray (the bear icon by the computer clock).

  2. Click on Block network connections.

When you do it, the option changes to Unblock network connections. If you click on this option, it will allow you to re-establish all network communications.


How to check intrusion attempts blocked

By default, the firewall will warn you through a pop-up warning every time it detects an intrusion attempt.

You can disable this type of message, so that the firewall keeps working without showing a message every time there is an intrusion attempt. To do this, follow the steps below:

  1. Click on Status in the main window.

  2. Expand the Security protection panel.

  3. Click on Settings.

  4. Click on Firewall.

  5. In the Warnings tab, click on the Notify of intrusion attempts blocked option to uncheck it.

  6. Click on OK.


How can I access the web access filter settings?

The web access filter allows the computer supervisor to prevent other computer users from viewing inappropriate web content (violence, pornography, etc) on the Internet. This is achieved by applying content filters (kids filter, teens filter, employees filter, etc.).

The supervisor can either apply different types of default filters, or create new customized filters. In addition, web access filter will also allow you to set a list of web pages to which other computer users will (or will not) be allowed to access, regardless of the filter that was applied to them (white lists and black lists).

Follow the steps below to enable / disable the web access filter (it allows the computer supervisor to restrict access to certain web pages):

  1. Select the Status option in the main window.

  2. Expand the Unwanted content filter panel and click on Settings.

  3. Select the Web filter option on the left of the window and check the Enable web content control box.

Once the web access filter has been enabled, users wishing to browse the Internet, will have to identify themselves by entering a user name and a password. This data will be required on opening a browser window.

  • How can I add a user to the web access filter?

  • How can I set web site white lists and black lists?

  • How can I configure the filter settings?

  • How can I create a new web content filter?

  • How to export, import and delete filters

  • Web content filtering categories


What is an update?

detects and eliminates all types of malicious code (malware), known or unknown, during the scan:

  • Unknown: TruPrevent™ Technologies prevent any malicious code that has attacked the computer from carrying out dangerous action.

  • Known: has registered identification of thousands of malicious code in its Virus Signature File. When one of these tries to attack the computer, the program stops it.

needs to carry out frequent updates (daily if possible) of this file, in order to register the details of newly appeared malware.

can automatically carry out two types of updates:

  • Update: Update of the signature file.

  • Upgrade: Update of the signature file and inclusion of improvements that may have been made to the program.

  • How to update the program (Update wizard)?

  • Automatic update


How to update the program (update wizard)

Before describing how to update the program, the following must be considered:

  • The update is a service that is included in .

  • In order to carry out an update, you must have previously registered. For more information on registration, consult the Online registration section in this Help.

Note: If you have a professional version for several computers you only need register once. You only need to register in the following cases: 1-if you have bought in a store. 2-if you have bought a new computer and was part of the software that came with it.

  • The update via Internet is only carried out if it is correctly configured (once you have entered your username and password in the program).

  • Before starting the update process, will automatically check if it needs updating or not.

In order to carry out a manual update:

  1. In the main program window, click on the Update button in the bar at the top of the program.

  2. If you still haven't entered your username and password in the application, click on Settings and enter this data in the User ID section. Once you have entered this data click on OK.

  3. If you have configured the updates click on Next. When you do this the update will start immediately. Remember that you need to be connected to the Internet to update the program.

can also automatically update itself. For more information about automatic updates, consult the Automatic updates section in this Help.


Automatic update

If you want to carry out an automatic update, whenever necessary and when it detects an open connection to the Internet, follow these steps:

  1. Click on Status in the main window.

  2. In the panel on the right, open the Updates and subscription panel and click on Settings.

  3. Make sure that Enable automatic updates is enabled in the window displayed (this option is enabled by default).

  4. If you want to notify you when an automatic updates is carried out, enable the checkbox Notify me when updating automatically.

  5. If you haven't already done so, enter your username and password that you received by email after registering the product.

  6. Click on Check data to make sure that you have entered the user name and password correctly.

Notes:

  • It may take a few minutes to activate your user name and password. For this reason, you might get a message saying that your user name and password are not correct after pressing this button. In this case, it is advisable to try again a few minutes later.

  • If you can’t remember your details, don’t worry. Go to the password reminder on the website.

  7. Updates are usually carried out via the Internet. If this is the case, make sure that the Internet option is selected and if you use a proxy server for connecting to Internet, click on Proxy settings... to enter the necessary details.

If you are going to updates through a local network or from a floppy disk, enable the Floppy disk, CD-ROM or Local network option and specify the location from where the update will be performed.

The automatic update system will run independently, provided that detects an open Internet connection and the update needs to be carried out (remember that you must have registered in order to carry out updates).


What is quarantine?

Sometimes there may be files that you considered suspicious or that cannot be disinfected.

In order to deal with these situations, includes a very useful tool for handling suspicious files: the Quarantine. The idea behind this is the same as hospitals that treat people. The only difference is that it is a hospital for preventing and curing file infections not human infections.

The Quarantine is a health clinic that allows you to admit files that you suspect to be infected. The aim of the Quarantine is to take care of patients (files that could be infected with a computer virus -suspicious-), monitor their evolution, find a vaccine or solution to their illness and keep them isolated from others (in Quarantine) in order to avoid their hypothetical infection from spreading.

In addition, in the Actions tab, of the scan settings you can indicate that files detected are sent to quarantine or that a backup copy of disinfected files is made. These copies are also stored in quarantine.

As mentioned earlier, certain actions can be carried out on the files in Quarantine: disinfect, send them for analysis, or delete, them.

The following actions can also be carried out from the quarantine area:

  • Send suspicious files blocked

  • Access the backup copies


Quarantine

The main objective of the Quarantine section included in is to isolate all files that are suspected to contain a virus, the unknown viruses that have been blocked, the backup copies or any other file put in Quarantine.

By adding a suspicious or infected file to Quarantine, you can prevent the infection from spreading to other files. Quarantined files cannot be used and therefore cannot infect other files.

Note: All files included in quarantine disappear from their original location and cannot be used until they are returned to this location. You can do this by selecting the file and clicking on the option Restore.

When files are moved to the Quarantine section, they are moved from their original directory, to the directory that uses to Quarantine files. It is as if they did not exist for other applications.

Follow the steps below to access the Quarantine area:

  1. Click on Quarantine in the main program window.

  2. From the panel on the right of the window you can access the files in quarantine, view the unknown viruses that have been blocked or see the backup copies made before the files were disinfected.

When there are files in Quarantine, they are displayed in a list with some of their characteristics divided into columns:

  • User name. It is only displayed when the current user is the computer administrator. This column will display the name of users that were using the computer when the files were sent to quarantine.

  • Name. This column is the name of the quarantined file.

  • Original location. This column specifies the directory or folder in which the file was stored before it was quarantined. Remember that when a file is put in Quarantine, it disappears from the directory in which it was stored.

  • Quarantine. This column specifies the date and time the file was added or moved to the Quarantine section.

  • Reason. This column specifies the reason why the file was quarantined (back-up files, suspicious files added by the user, unknown viruses, etc.).

  • Type: the type of malware in question (virus, spyware, etc.).

  • Sent. This column specifies the date and time the quarantined file was sent for analysis.

  • Status. This column shows information on the clinical status of the file. It could be disinfected or not infected. Its current clinical status could also be unknown if no operation has been performed on it.

  • Details: this displays detailed information about the file selected in the list.

What can I do with the files in Quarantine?

lets you:

  • Delete files in quarantine.

  • Return them to the original locations once disinfected.

  • Send them to our experts to be analyzed.

The buttons in the lower part of the Quarantine window will allow you to carry out the following actions:

  • Restore: This button allows you to move the selected files back to their original location. If the files can be disinfected a message will be displayed prompting you to disinfect them first.

  • Send: If you want to send us a quarantined file, select the files you want to send and click on this button. A wizard will appear to guide you through the process. Then, follow the instructions that appear.

  • Delete: If you want to remove a file from the Quarantine area, select the file and click on this button. The file will be removed from your computer and it will be irretrievable.

How can I add a suspicious file to the Quarantine area?

If you want to add a suspicious file to the Quarantine area, click on the Add file button and select the file you want to add. By doing so, the file will disappear from its original location and you will not be able to run it.

It is possible to perform several actions on the quarantined files through the pop-up menu that appears when right-clicking on the quarantined files. You can find out more about these actions in the Actions on the files in Quarantine section in this Help.

  • Send the suspicious files blocked

  • Access the backup copies


Actions on the files in quarantine

Select the files you want and specify the action that you want to perform on them. When several files have been selected, the actions will be applied to all of them. The actions can be selected through the pop-up menu that will appear when right-clicking on the selected files. The options available in the pop-up menu will vary depending on the reason why each file was quarantined. Below is a description of the actions that can be performed on these files:

  • Restore. The selected files will be moved back to their original location. If the file can be disinfected, a message will be displayed prompting you to disinfect the file first.

  • View information. Select one of the files in the Quarantine panel (this option will not be active when several files are selected) and consult the information on the selected file (you will be informed if it contains a virus or not).

  • Delete file. This option automatically deletes the selected files from Quarantine and from their original location. Before doing so, you will be prompted to confirm that you want to perform this action, as the files cannot be recovered. This action can also be performed through the pop-up menu, by selecting the Delete option.

  • Send. This option allows you to send us the files selected in the list to be studied. If determines it is no longer necessary to send the files (for instance, when the file can be disinfected after an update), the file will be restored to its original location. If is not up-to-date you will not be able to send the suspicious files. This operation can also be performed by selecting the Send option in the pop-up menu.

  • Help. By selecting this option you can obtain information on the Quarantine tool.


Access to back-up copies

can make back-up copies of the files that it disinfects and moves to the Quarantine area. You can eliminate these files or restore them to their original location.

To do this, follow these steps:

  1. In the main window, click on Quarantine.

  2. A window displaying all the files that have been quarantined appears. This includes back-up copies of files that have been disinfected. Back-up copies will be listed as such in the Reason column. Back-up copies can be restored to the original location or removed from your computer. Right-clicking on the file will display a pop-up menu with the following options: Restore and Remove.


What are the services and how can I use them?

Note: Only registered users of can access the services. These users have a username and password. If you have bought a new computer and was part of the accompanying software or if you have bought the program from a store, register online through the website to receive this username and password and benefit from the services described below.

What are the services?

Services can be thought of as additional support that gives you more help and advantages than the security solution alone. By using these services, you will never be alone. You will always be supported by a team of experts that will evaluate your needs, answer your questions about viruses and other threats.

Who can use the services and when?

During the installation process you can register online. After registering you will receive your User name and Password. Only then will you be able to benefit from the services included with , entering this data when prompted.

Note: The option that allows you to register the product is not available in subscription versions all those bought across the Internet.

In order to access the services included in your , select the Services option in the program window. incorporates an excellent suite of services that will be of great use to you. You can consult these services in the What services does the program include? section in this Help.


What services does the program include?

  • My downloads area . Clicking on this option will take you to the downloads area in the website where you can get latest product versions.

  • Internet tech support . This lets you access the tech support area on the website, where you'll find all the information you need to answer any questions that could arise. For more information consult the Internet tech support section in this Help.

  • E-mail technical support. If after reading the FAQs you still have a question, you can contact us by email. For more information about this service, consult the Send technical inquiries via e-mail section in this Help.

In the lower part of the screen, you will find virus resource services:

  • Send suspicious files . If the scan detects files that it considers suspicious, they could be affected by a new virus or threat. In this case, send the files to us, and we will quickly send you a solution, or certification that the files are in perfect condition. For more information, consult the Send suspicious files section in this Help.

  • Security Info area of the website. This option will allow you to obtain real-time information and resources to keep you safe from viruses and other threats: global virus observatory, virusometer, repair utilities, etc.


Internet tech support

Without a doubt it is very important to have someone who can immediately help you with any virus incident or with any problem you may have with the functioning of the program. allows you to directly access the Technical support are on the website .

The technical support page will be opened in a window in your Internet browser. You can resolve any doubts you may have, consult information about how to disinfect viruses and threats, access updates, ask to be reminded of your User name and Password, etc.


Send suspicious files

This is one of the services included in . In order to use it, you must register as a user. If you have already registered, you can send the files considered suspicious or those that cannot be disinfected (new viruses, etc.).

These types of files must be controlled and isolated from the rest, so that if they are infected, their infection is prevented from spreading to other files. This is why the Quarantine exists. Through this section you can isolate all suspicious files. For more information about the Quarantine, or about how to Quarantine files, consult the Quarantine section in this Help.

How can you send suspicious files:

  1. Before sending suspicious files you must update the program.

  2. In the main program window go to Quarantine.

  3. If there are already files that the program considers suspicious, they will appear in the list of files in Quarantine. The files that you have included in Quarantine will also appear in this list. If you want to quarantine another file, you can do so using the option Add file, in the Quarantine panel. For more information, consult the Actions on the files in Quarantine section in this Help.

  4. If you want to send us a file from the list, select it. You can select several files using the mouse and the CTRL and SHIFT keys.

  5. Click on the option Send, in the Quarantine panel. You can also do this using the Send option in the pop-up menu (right-click on the selected file).

  6. The file is immediately scanned and whether it is infected or not a dialog box will inform you and prompt you to confirm that you want to send the file.

  7. Read the information displayed carefully and click on Next.

  8. In the box Enter your e-mail address, write your e-mail address and check that it is correct. In the section Description of the problem, explain what has happened, how the scan was performed, which files have been renamed, etc. Explain what has happened CLEARLY and PRECISELY. Then, click on Next. If you want to go back to the previous step, click on Previous. Click on Next to continue.

  9. A list of the selected files is displayed. If you do not want to send any of the files in the list, select it and click on Remove files.

  10. You can make multiple selections of files using the CTRL and SHIFT keys When you have selected all of the files that you want to send, click on Next to continue. will now compress the files that you want to send us.

  11. A screen indicating the size of the message that is going to be sent is now displayed. You can continue sending the message by clicking on Send, or go back to the Previous step.


E-mail technical support

This is one of the services included in . In order to use it, you have previously registered as a user. If you have already registered, select the option Services and click on the option Send technical inquiries via e-mail.

Then, follow the steps below:

  1. From the window, access the Services menu.

  2. Select the option E-mail technical support. A wizard will appear that will guide you step by step through the process of sending us your technical inquiry.

  3. The first screen of the wizard, which explains the objective of the wizard is displayed. It is advisable to consult the FAQs before sending an inquiry, the solution to your problem could be explained in this section. In order to do this, click on the option FAQs (Frequently asked questions and answers).

  4. If you have checked the FAQs and not found an answer, click on Next.

  5. In the box Enter your e-mail address, write your e-mail address and check that it is correct. Select the country to which you want to send your inquiry.

  6. In the inquiry section, explain your problem or question clearly and precisely.

The Attach file button also allows you to select any file that you think may help us. After selecting the file, click on Next. If you want to go back to the previous step, click on Previous. If you click on the option Legal notice, a note about the legality and protection of confidential data is displayed. Click on Next to continue.

  7. A screen indicating the size of the message that is going to be sent is now displayed. Click on Send, in order to send us your problem described in Inquiry.

  8. When this has been done, a dialog box informs you of the progress delivery of the message. In order to go back to the services menu, click on Back.

  9. At any time you can click on Cancel to end or stop the process of sending inquiries.


Tools

The Tools menu includes the following options:

  • Update : Allows you to update the program, or configure it so that it updates automatically. You can also access updates by clicking on Update on the button bar.

  • Suggestion box: Your opinion is very important for us! This mailbox puts you in direct contact with us. Send us your ideas or suggestions to improve the application, its services or any other aspect. For more information, consult the Suggestion box section.

  • Bulletins: If you click on this option, a window appears that allows you to subscribe to a series of IT security news bulletins and access the news archive, which includes all previously published news.

  • List of detectable viruses and threats : This tool allows you to find detailed information about any threats, as long as it is available in our virus encyclopedia.

  • Vulnerability detection: Allows you to find out, at any time, if there are any vulnerabilities in your PC.

  • Internet Explorer settings back-up copy : This tool lets you make a backup copy of the Internet Explorer settings (for example, save the home page or the search page), and recover it easily if a spyware component changes it.

  • Rescue disks: Allows you to create disks through which you can boot your computer from a virus-free environment in emergency situations in which the computer cannot be started up normally.


Suggestion box

If you have registered you can send us suggestions by following these steps:

  1. From the window, go to the Tools menu.

  2. Select the option Suggestion box.

  3. The first screen explains the objective of the wizard. It is advisable to consult the FAQs before sending a suggestion.

  4. If you have checked the FAQs and not found an answer, click on Next.

  5. In the box Enter your e-mail address, write your e-mail address and check that it is correct. In the Suggestion section, enter you comments or ideas for improving or the services that it includes. These suggestions will be carefully considered and will help us to improve. Explain each suggestion CLEARLY and PRECISELY.

The Attach file button also allows you to select any file that you think may help us. After selecting the file, click on Next. If you want to go back to the previous step, click on Previous. If you click on the option Legal notice, a note about the legality and protection of confidential data is displayed. Click on Next to continue.

  6. Click on Send.

  7. When this has been done, a dialog box informs you of the progress delivery of the message. In order to go back to the services menu, click on Finish.

At any time you can click on Cancel to end or stop the process of sending suggestions.


List of detectable viruses and threats

allows you to get detailed information about viruses and other Internet threats. Follow the steps below to access the information about a specific virus or threat:

  1. Go to the Tools menu.

  2. Click on List of detectable viruses and threats at the bottom of the window.

  3. Enter the name of the threat you want more information about and click on Find.

  4. A list of the search results is displayed. Click on the name of the virus or threat you want more information about. A window is opened in your Internet browser and the information about the select threat will be displayed, if it is available in the Encyclopedia on the website.

If cannot find the virus or threat you are looking for, it will give you the option of accessing the virus information area of the website.


How to check if there are vulnerabilities in your computer

Vulnerabilities are security flaws in IT applications, which can turn your computer into an easy target for several types of malicious software and hackers.

To check if there are vulnerabilities in your PC:

  1. Click on Tools.

  2. Click on Vulnerability detection.

  3. The vulnerability viewer is displayed, which informs you of vulnerabilities detected. Click on Windows Update to fix vulnerabilities.

  4. Click on More information to get more information on a certain vulnerability, as well as the threats that could exploit it.


Backup copy of the Internet Explorer settings. How can I restore the original settings?

There are certain types of spyware components that could modify the current settings of your computer without permission (for example, change the home page, etc.). If the current settings of your computer are correct and you want to make a backup copy to retrieve it when necessary, follow the steps below:

  1. In the Tools menu, click on Internet Explorer settings back-up copy.

  2. Check the Select all box and click on Save values.

  3. If you need to restore the original settings, check the Select all box and click on Restore originals. When you do this, all values in the saved value column will replace the values in the current value column.

The browser settings have changed, how can I restore them?

If you notice changes in your Internet browser that you have not made (for example, if the home page has changed), and you would like to recover the original settings, follow the steps below:

  1. Select the checkbox that corresponds to the option that you want to modify (for example, the home page).

  2. Click on Modify value.

  3. In the window that opens, enter the URL of your choice in both boxes (current value and saved value), and click on OK.

Repeat these steps for each configuration option that you want to change (home page, search page, etc.).


Scan and automatic protection report

Reports

The report includes all the events occurred during the use of the program: threats detected, intrusions or attacks blocked by the firewall, updates or scans performed, except for. You can consult the report in two ways:

  • Just after the scan has finished. When the scan finishes, click on the Report button that is displayed in order to access the full report window.

  • At any other time. The report can be displayed whenever necessary by clicking on the Report button. A report on all of the incidents that have occurred will be displayed, provided that the content has not been deleted.

The incidents are listed in the report with a column for each field. The fields are:

Event: This field specifies the action performed during the scan, or while one of the types of automatic protections has been enabled.

Notified by: This field specifies the scan type , automatic protection update, etc. that has led to the incident entry being inserted in the report.

Note: only the computer supervisor will be allowed to view the web content filter incidents.

Date-time: This field displays the date and time the incident occurred.

Result: This field shows the action performed in the incident.

If you want more information about any of the events logged in the report, click on it.

At the top of the report window there is a button bar. These buttons allow you to carry out the following operations:

Print: The report can be printed by specifying the name of the printer, the page range and the number of copies.

Find: This button allows you to search the report. Enter the word you want to look for and the place (field or column in the report) you want to look in: Incidents, Notified by, Additional information, or Result. You can select all fields. After entering this data, click on OK.

Export: Through this tool you can save the report in a text file (.TXT, in ASCII format), in order to store it, consult it or export it to another computer. Enter the file name, the disk drive and the directory in which to save it.

Delete: This button automatically deletes the content of the report. You will be prompted to confirm that you want to delete it.

Filter: By clicking on the Filter icon, a screen will be displayed in which you can select the type of incidents that will appear in the report. Similarly, you can also filter incidents by the date they occurred.

If you click on the inverted arrow button in the Filter button, the following options will appear:

  • All incidents: If you select this option, no filter will be applied and therefore, all the incidents that have occurred will be displayed.

  • Virus incidents: If you select this option, the report will only show the incidents related to viruses.

  • Other intrusion incidents: when you select this option the report will display incidents related with other types of malware, such as spyware, spam, adware, dialers, etc.

  • Scan: this latest information about the scan was carried out, the dates they took place, the type of scan, etc.

  • Updates: this displays detailed information about the updates carried out: date, number of new virus signatures, result of the update, etc.

  • More filters: If you select this option, a screen is displayed that allows you to select the type of incident you want to appear in the report. Similarly, you can filter the incidents by the date they occurred.

It is also possible to arrange the report list (in ascending or descending order) by any column. In order to do this, simply click on the title of the column.

Include web incidents: pressing this button will display the web access filter incidents in the report: Website addresses that were blocked, the name of users who attempted to access those websites, etc. The only user authorized to view these incidents is the PC supervisor, who must previously identify himself / herself by means of a password.

Note: the View web incidents button will not be displayed if the web content filter is not installed.


Statistics

The statistics display graphic information about action taken by the program: number of threats or attacks blocked, number of spam messages detected, vulnerabilities detected and number of web pages blocked by the web access filter.

To view the statistics follow these steps:

  1. In the main program screen click on Reports.

  2. Select the Statistics tab.

  3. The Show drop-down menu will let you select the period for which you want statistical information: last month, last week, today, selected dates, or all.

If you select the Advanced statistics tab, in addition to graphic, detailed information about the number of threats detected, you will also be able to see if these have been found in files or email messages.


Information about scans in progress

A dialog box with a progress bar will be displayed indicating the percentage of the scan that has been completed and the items being scanned.

While the scan is being carried out, the progress bar advances, displaying data on the number of items that have been scanned, infected, disinfected, put in Quarantine, deleted and marked as suspicious in each section.

In the lower part of the screen there is information about incidents occurred during the screen. Look closely at this information as it will give you data about threats detected, such as name, location, etc.

For more information once a scan has finished, click on Report.


FAQs (Frequently asked questions and answers)

In this section you can find the answers to many questions related to the functioning, configuration, installation and uninstallation of . You can also find the answers to your questions about viruses and other threats. If you want to consult the answer to one of the questions in the list, click on it.

  1. I have an antivirus installed; can I install the program?

  2. How can I start a self-diagnosis?

  3. What is the firewall protection? How can I configure it?

  4. Does protect me against vulnerabilities?

  5. What is the anti-spam protection?

  6. What does "Scan memory at startup" mean?

  7. Is it necessary to create Rescue Disks?

  8. What are the Rescue Disks?

  9. What is the Online registration? Why do I have to register?

  10. What is the web access filter?

  11. How can I scan a single folder or file?

  12. How can I perform a full scan of the computer?

  13. I want more information on a virus. Where can I find it?

  14. What can I do if a file is considered suspicious?

  15. How can I send a file to the virus laboratory?

  16. I have disinfected a virus. Why does its name still appear in the report?

  17. What happens if I disable the automatic protection?

  18. How do I know if the program is up-to-date?

  19. How do I configure the updates?

  20. How do I configure the program to update automatically?

  21. How often should the program be updated?

  22. How do I uninstall the program?

  23. How do I know which version of the program I have?

  24. More information about access to shared folders

  25. Does incorporate a self-protection system?


FAQ 1: I have an antivirus installed, can I install the program?

FAQ 1: I have an antivirus installed; can I install the program?

If you have another IT security solution installed it will be necessary to completely uninstall it before installing . This is due to the fact that the automatic protection (file and mail residents) of other security solutions could cause conflict.


FAQ 2: How can I start a self-diagnosis?

keeps you permanently informed on the program’s level of protection (high, medium or low). This is possible thanks to the self-diagnosis system that it incorporates. The resulting level of protection is based on how updated the program is, and on the status of each of the automatic protections.

If the level of protection is medium or low, will suggest the actions to take in order to set an optimum level of protection (update the program, check the automatic protections, etc.)

can do the self-diagnosis automatically within a certain time period (approximately every fifteen minutes). Follow the steps below to enable this option:

  1. Click on the Preferences button in the main window.

  2. In the General tab select the Enable self-diagnosis checkbox.

If you wish to know the level of protection at a given time, you can do so from the icon on the Windows taskbar, as indicated below:

  1. Right-click on the icon in the Windows taskbar icon (next to the computer clock).

  2. Select the option Start self-diagnosis.

Once this option is selected, the self-diagnosis will be performed and a warning message will appear informing you about the current level of protection. If the level of protection is medium or low, the program will suggest the actions to take in order to set an optimum level of protection.


FAQ 3: What is the firewall protection? How can I configure it?

When detects that your computer is connected to a network, it displays a pop-up warning that will let you associate that network to a predefined profile, depending on the location of your computer: home, office or airport. Click on Select profile and select the one that best describes the location of your computer.

Once you have selected their profile, the firewall will allow the common programs to connect to the Internet normally. However, if an attempt to connect to the Internet from another program is detected, you'll be asked, through a pop-up message, if you want to allow it or deny the connection. Look closely at the name of the program and a description in the warning, and assign the permission you want depending on how reliable you think it is.

In this way, as you assign permissions to different programs installed, you have complete control of the connections that your computer makes to the Internet (and vice versa), and you can always denied the connections of applications as you want.

How can I configure the permissions of the programs that try to connect to the Internet?


FAQ 4: Am I protected against vulnerabilities?

Vulnerabilities are security flaws in computer applications that could turn your computer into easy prey for several types of malware and for hackers.

To prevent your computer from being exposed to these threats, checks to see if there is any application in your computer that has any kind of security flaw. On finding one, will immediately fix the vulnerability, and a pop-up message will be appear telling you what has happened. In addition, if Windows needs to be updated to fix the vulnerability, a pop-up warning will allow you to go to the corresponding Windows Update page.

If several vulnerabilities are detected, a pop-up warning will allow you to access more detailed information by clicking on List of vulnerabilities detected. This will open the Vulnerabilities Viewer, which will inform you on the severity rating, and the names of the threats that might exploit of the vulnerability. Click Windows update to fix the vulnerabilities.


FAQ 5: What does the anti-spam protection consist of?

Spam is unsolicited e-mail advertising typically sent to a large number of users. These types of messages can cause loss of time and resources. The anti-spam protection will help you keep your e-mail Inbox free from these types of messages.

It is possible to enable and configure this protection from the Status area in the main program window, or by clicking on the icon in the Windows taskbar (next to the computer clock).

  • How can I enable / configure the anti-spam protection?

  • How does the anti-spam protection work?


FAQ 6: What does scan at application startup?

If the program is configured to scan the computer at startup, Platinum 2006 will scan your computer every time you switch it on. This type of scan is only available in Windows 98 and Windows Me. In other Windows operating systems, you can schedule a scan on Windows startup.

To enable this type of scan follow these steps:

  1. In the main screen click on Scan.

  2. Click on Schedule scan execution.

  3. Select Windows startup scan or Scan at application startup.

  4. Click on Scan settings.

  5. Click on Schedule.

  6. Indicate the frequency with which you want to carry out this type of scan.

  7. Click OK.


FAQ 7: Is it necessary to create rescue disks?

Although it is not necessary, it is highly advisable to create Rescue Disks.

The rescue disks and rescue CDs can be created from the option available through the Windows Start button:

  1. Click on the Windows Start button.

  2. Select All programs.

  3. Click on the group.

  4. Select the Rescue disks option.

It is also possible to create a rescue disk or CD from the Tools menu in .


FAQ 8: What are the rescue disks?

Both rescue disks and rescue CDs let you start up the computer, in the event of an emergency, from a virus free environment. If for any reason it is not possible to start the computer in normal conditions, you can always do this using the rescue disks or CDs, which you can create from the Tools menu in .

For further information about these disks, consult the Rescue disks section in this Help.


FAQ 9: What is the online registration? Why do I have to register?

You can only use the services once you have registered the product.

Note: You only need to register in the following cases: 1-if you have bought in a store. 2-if you have bought a new computer and was part of the software that came with it.

It will be necessary to register as a user in order to benefit from the services included in the program. This will take you to the online registration web page . You can also access the online registration web site from the ’s programs group. To do this, follow the steps below:

  1. Click on the Windows Start button.

  2. Click on the All programs option.

  3. Select .

  4. Click on the Online registration option. This will take you to the online registration web page, where you will be able to register the program.

You will be asked to enter some data. Then, you will receive your user name and password by email. Entering this data in the user ID section of the program (Update > Configure updates), will allow you to benefit from the services included.

Note: If your Internet browser is configured to accept cookies and you have installed the program in the same computer from which you registered, your username and password will be entered automatically in the application.

The online registration can be carried out either during the installation process or at any other time. If you do not register as a user you will not be able to benefit from the services included with .


FAQ 10: What does the web access filter consist of?

The web access filter lets you, as the computer’s supervisor, to prevent other computer users from accessing inappropriate material on the Internet. This is achieved by applying filters to each of the computer users (kids filter, teens filter, employees filter, etc)

The computer supervisor will be able to apply a different filter to each of the computer users. In addition, it will also be possible to set a list of web pages to which the users will (or will not) have access regardless of the filter that was applied to them.

How can I access web access filter settings?


FAQ 11: How can I scan a single folder or file?

You can scan a single folder or file in the following way:

From the pop-up menu in Windows Explorer

  1. Go to Windows Explorer, through the Windows Start button, or a shortcut to it.

  2. Select the files or folders that you want to scan.

  3. Right-click on the selected files or folders (pop-up menu)

  4. Select the Scan with option.

From the window

  1. From the program window, select Scan.

  2. Whether you want to scan a specific directory or file, you need to find it first. Follow these steps to do this:

  • Click on Scan other items.

  • Select the disk drive which includes the directory or folders that you want to scan.

  • Click on the + symbol to expand the directory tree.

  • Navigate through the directory structure until you get to the folder or file that you want to scan. To do this, click on the + symbol on the left of the directories.

  3. When you get to the directory (folder) or file that you want to scan, click on it.

  4. Finally, click on Scan.


FAQ 12: How can I perform a full system scan?

FAQ 12: How can I perform a full scan of the computer?

Performing a full system scan means checking each and every item on your computer (memory, disks, mail, etc), which could contain viruses. Follow these steps to perform the scan:

  1. From the program window, select Scan.

  2. Select the Scan all my computer.


FAQ 13: I want more information on a virus. Where can I find it?

Follow these steps to get more information about the threats you want:

  1. Go to the Tools menu.

  2. Click on List of detectable viruses and threats.

  3. Enter the name of the threat you want more information about.

  4. Click on Find.

  5. A list of the search results is displayed. Click on the name of the virus or threat you want more information about. A window is opened in your Internet browser and the information about the select threat will be displayed.

If cannot find the virus or threat you are looking for, it will give you the option of accessing the virus information area of the website.


FAQ 14: What can I do if a file is considered suspicious?

As a preventive measure and as a precaution against possible infections, you will be able to put suspicious files in Quarantine. This means that they will be isolated and it will not be possible to use them. In this way, you will prevent infection form spreading.

To put a file in Quarantine, follow these steps:

  1. Select the Quarantine option.

  2. Click on the Add file option in the Quarantine panel.

  3. Select the file and click on Open.

  4. A message will be displayed indicating that the file will be moved from its original location to the Quarantine folder. If really want to do this, click Yes.

Once the file is in Quarantine you will be able to carry out certain actions on it:

  • Disinfect.

  • Send it to our experts.

  • Delete it or display information about it.

You can send files in Quarantine the virus laboratory for to be analyzed. We will quickly send you the corresponding solution or certification that the files are in perfect condition! Follow these steps to send the files:

  1. Select the Quarantine option.

  2. Select the file you want to send to us.

  3. Select the Send option in the Quarantine panel. You can also right-click on it and then select the Send option.

Another way to put suspicious files in Quarantine, and indirectly send them to be analyzed, is through the scans. When a scan is performed a suspicious file could be detected, if the scan is configured to move the files to Quarantine, the files will be isolated from the rest, by moving them to Quarantine.

For further information, consult the Quarantine section in this Help.


FAQ 15: How can I send a file to the virus laboratory?

This can be done in two different ways:

From the Quarantine:

  1. Select the Quarantine option from the Control panel in the program window.

  2. Select the files in Quarantine that you want to send to us.

  3. You can also do this by selecting the Send option in the pop-up menu.

  4. Each of the files selected will be scanned for viruses. If the files are not infected a message indicating that will be displayed. In addition, you will be asked to confirm if you really want to send the file. Click on Yes.

  5. A wizard will be launched, which will allow you to send the suspicious files. In order to send the files, it will be necessary to have an open connection to Internet. Click on the Next button.

  6. Type your e-mail address in the box Enter your e-mail address. Then, specify CLEARLY AND PRECISELY how the problem occurred in the section Description of the problem. Then, click on the Next button.

  7. The list of files selected will be displayed. All of these files will be sent to be analyzed. At this point you can remove any of the files from the list. To do this, select the files and click on the Remove files button. When you have completed the list of files that you want to send click on Next.

  8. The size of the message to be send will be displayed. Click on the Send button.

From the services menu

  1. Select the Services option from the main program window.

  2. Select the option Send suspicious files (SOS virus).

  3. This will display the instructions that will allow you to send suspicious files.

  4. Follow the instructions displayed.


FAQ 16: I have disinfected a virus, why does its name still appear in the report?

When a scan job finished, will display a summary of the actions that took place. Then, you can click on the Report option in order to see the incidents that occurred.

In addition, logs all incidents occurred during ALL scans. This is known as Report on all scans carried out. To consult this report click on the Report button on the program button bar. This will display all incidents occurred during the scans carried out (start and end of the scan, names of the threats detected, etc).

A virus may have been detected in one (or more) of those scans. If this is the case, it will have been detected and disinfected by . The fact that a virus has been detected and disinfected does not mean that the corresponding information should not be displayed in the report. If you do not want this incident to be displayed in the report you can click on the Delete button. In this way, the content of the report will be deleted. This means that only incidents occurred in the scans performed from that point on will be displayed. Therefore the name of the virus in question will disappear from the report.

For further information, consult the Scan reports section in this Help.


FAQ 17: What happens if I disable the automatic protection?

The automatic protection against known threats (of files and mail) provides continuous protection for your computer (provided that you keep it enabled). It continuously scans all the files involved in all the operations carried out on the system as well as files received via e-mail. It is HIGHLY ADVISABLE to have the automatic file and mail protection enabled. If you disable both types of protection or one of them, your computer will not be protected. By default, after installing the program, the automatic file and mail protection are enabled.

Additionally (provided that you have installed and enabled the firewall), you will have another very useful type of automatic protection: that of the firewall. This type of protection acts as a barrier between your computer and the outside. It is an extra type of protection that allows you to safeguard the information sent and received by your computer when it accesses other networks such as the Internet.

Additionally, includes the following protections: protection against unknown threats, security control for accessing the Internet and protection against online fraud. In order to achieve an optimum level of protection it is advisable to keep these protections enabled at all times.


FAQ 18: How do I know if the program is up-to-date?

Updating means updating the virus signature file (the file that detects viruses - some 45 new viruses and threats appear every day) as well as the program itself.

Updates can be carried out on a daily basis either automatically or manually. If you have configured the program to update itself when necessary (automatic update), the program will always be up-to-date. The program will update itself when it detects a connection to Internet, when necessary.

In order to know how up-to-date the program is, click in the About in the Help menu.

You can also find out how up-to-date the program is through the icon in the Windows taskbar (next to the system clock). If this icon appears and you place the mouse pointer over it, the date that the program was last updated will be displayed.

For further information consult the What is an update? section in this Help.


FAQ 19: How do I configure the updates?

To define the updates, follow these steps:

  1. Click on Status in the main window.

  2. Expand the Updates and subscription panel and then click the Settings button.

  3. Make sure that Enable automatic updates is enabled in the window displayed (this option is enabled by default).

  4. If you want to be notified when an automatic update is carried out, enable the checkbox Notify me when updating automatically.

  5. In the User ID section, enter the user name and password you received when you registered the product.

  6. Click on Check data to make sure that you have entered the user name and password correctly.

Note: It may take a few minutes to activate your user name and password. For this reason, you might get a message saying that your user name and password are not correct after pressing this button. In this case, it is advisable to try again a few minutes later.

  7. Updates are usually carried out via the Internet. If this is the case, make sure that the Internet option is selected and if you use a proxy server for connecting to Internet, click on Proxy settings... to enter the necessary details.

If you are going to updates through a local network or from a floppy disk, enable the Floppy disk, CD-ROM or Local network option and specify the location from where the update will be performed.


FAQ 20: How can I configure the program to update automatically?

You can update the application when you want, or configure it to update automatically while you are connected to the Internet It is advisable to configure and enable automatic updates.

Follow these steps to update the program manually:

  1. Click on the Update button in the program tool bar.

  2. If you have not done so already, enter your username and password received by e-mail when you registered the product. To do this, click on Configure updates and enter this data in the user identification section

  3. Click on Next to start the update process.

Note: You can also update the program by selecting the Update Panda Platinum option in the Tools menu.

Follow these steps to update the program automatically:

  1. Click on the Update button in the program button bar.

  2. If you want to configure the update process, click on the Configure updates option, which will display the first step of the update wizard.

If you have not done so already, enter your username and password received by e-mail when you registered the product in the user identification section.

  3. Check the box Enable automatic updates to indicate that updates must be carried out automatically. If you want to receive a message informing you that the program has been updated select the option Notify me when updating automatically.


FAQ 21: How often should the program be updated?

FAQ 21: How often should be updated?

It is advisable to enable and configure automatic daily updates. By doing this, the program will update itself automatically whenever necessary, as long as the computer is connected to the Internet. If the automatic updates are enabled you will not have to worry about updating .


FAQ 23: How do I uninstall the program?

You can uninstall the program in two different ways:

From the list of installed programs.

  1. Click on the Windows Start button.

  2. Select Programs (or All programs).

  3. Select the programs group.

  4. Select the Uninstall option.

  5. A screen will be displayed asking for your confirmation. Then, the uninstallation process will start.

From the Windows Control Panel.

  1. Click on the Windows Start button.

  2. Go to Control Panel.

  3. Double click on the Add/remove programs icon.

  4. Select from the list of programs installed.

  5. Click on Remove. The uninstallation process will start.


FAQ 24: How do I know which version of the program I have?

In order to find out which version of you have, follow the steps below:

  1. Click on the Help button the program window.

  2. Select the option About .

  3. This displays a dialog box. A number appears in the top right corner of this dialog box. This number specifies the version of that you have installed.

  4. In order to close this dialog box, click on OK.

Note: The button bar in the main program window also displays a number which corresponds to the program version.


FAQ 25: More information about access to shared folders

The firewall will keep your computer protected from possible intrusions or attacks from the Internet, it will also let you share files and printers with other computers on the local network.

The firewall will automatically detect the type of network to which you are connected and will let you select a profile corresponding to the location of your computer. Depending on the profile you select, the firewall will apply a different configuration to network adapters that you have installed. For example, if your computer is connected to a trusted network (a local network), the firewall will add the network adapter that you use to the secure zone, allowing access to shared resources in other local computers.

If on the other hand the network adapter you use is connected to a restricted zone (for example, a direct Internet connection), the firewall will not allow access to shared resources through this adapter.

Even though the firewall profiles assigned predetermined configurations to network adapters, you can change these configurations or create new profiles with the configurations you want. For more information, refer to the section What are profiles ? How can I create new profiles and configure the existing ones?


FAQ 26: Does the program incorporate any sort of self-protection system?

Sometimes, some kinds of malware will try to disable security programs on your computer, changing files or entries in the Windows registry. To prevent these situations, has a system for armoring its files and registry entries to prevent them from being tampered with.

When this kind of attack takes place, a message will appear telling you that it has been blocked.


Print this help file

This help file will allow you to clear up any questions that arise as you use the program. You can also print specific sections or the complete help file as follows:

  • If you want to print a specific topic, select the topic and click on Print on the button bar.

  • If you want to print a whole chapter (a book containing all the pages), click on Help topics and select the book from the main Help tab (Contents) and click on Print…


Introduction

This glossary defines the most widely used terms when talking about computer viruses and antivirus programs. Consulting this glossary will help you to better understand the different types of viruses, their characteristics, their effects, the techniques they use to infect computers and propagate, etc.

Visit www.pandasoftware.com regularly to keep updated on the latest IT security news, computer virus threats and all the security resources available.

The technical terms defined in this glossary are frequently used in the virus descriptions that you can consult in Panda Software's Virus Encyclopedia at: www.pandasoftware.com/virus_info.

If you are connected to the Internet, you can also consult the glossary in the Virus Info section of Panda Software's website at: www.pandasoftware.com/virus_info/glossary.


Web access filter categories

’s web access filter incorporates four default filters (employee filter, teen filter, kids filter and default filter), and each of these filters is associated to several content categories. When one of these filters is enabled, access will be restricted to web pages that fall into the content categories associated to the filter in question.

allows you to customize the default filters to your specific needs, or even create new filters . In both cases you will have to indicate which content categories you wish to associate to the filter in question.

In this section you will find detailed information about the content categories that can be associated to the web content filter:

  1. Nudity: this category includes websites containing the depiction of sexually explicit activity and erotic content, unsuitable for users under the age of 18 (pornography), websites with erotic material (erotic / sex), and websites containing nudity but no sexual reference (swimwear / lingerie).

  2. Ordering: this content category will allow you to restrict access to online shops (online purchasing), as well as to auction sites and online/offline advertisements (auctions / small advertisements).

  3. Society / Education / Religion: it allows you to restrict access to websites with content for which official organizations are responsible (governmental organizations), non-governmental organizations (ONGs), pages with information on cities, regions, countries and maps (cities / regions / countries), websites of universities, colleges, dictionaries and encyclopedias (education and enlightenment), websites of political parties (political parties) and pages with religious and spiritual content (religion and spirituality ).

  4. Criminal and offensive activities: it allows you to restrict access to websites describing illegal activities, such as instructions for murder, manuals for bomb building, or pages containing child pornography (criminal or offensive activities).

In addition, it will also allow you to restrict access to websites containing instructions to manipulate electronic devices, data networks, password encryption and manuals for virus programming (computer crime).

Finally, from this content category you can also block access to websites with discriminatory content or to those belonging to extreme right and left-wing groups (hate and discrimination). You can also restrict access to illegal websites with software cracks and license key generators (hacking).

  5. Games / gambling: it allows you to block access to websites of betting agencies, video games, and websites with information about games / toys.

  6. Entertainment / culture: this content category allows you restrict access to cultural or entertainment websites: cinema and television, amusement parks and theme parks, theaters and museums, music (online radio stations, homepages of bands, record labels, etc), literature in general and websites with humorous content.

  7. Information and communication: this content category includes websites that inform about general topics (general news, newspapers and magazines), websites that allow users to send and receive e-mail (web mail), chat in real time with other users (chat), share information about different topics with other users (newsgroups, bulletin news boards, discussion sites), send short text messages to mobile phones, download tunes and logos (SMS, mobile phones fun applications), send digital postcards and find information on the Internet (search engines / web catalogs / portals).

  8. IT: adding this category to the web content filter you will be able to block access to websites of producers of hardware and software vendors (software and hardware vendors / distributors), web hosting and Internet service providers (web hosting), websites with information about security, privacy and data protection (information security sites), websites that allow users to translate the entire content of a website into another language (URL translation sites), and sites that allow users to view other websites anonymously (anonymous proxies).

  9. Drugs: With this category you will be able to block access to websites containing information about illegal drugs (illegal drugs), pages that deal with alcohol as a recreational activity (alcohol), as well as websites related to tobacco and smoking. Finally, in this content category you will also be able to restrict access to websites of self-help groups and help for addiction problems (self-help / addiction).

  10. Lifestyle: adding this category to the web content filter you will be able to restrict access to websites that promote interpersonal relationships (dating / relationship), websites about bars, restaurants, discotheques, and fast food restaurants (restaurants / bars), websites of travel agencies, hotels, holiday resorts, airlines, railway lines, car rental (travel), websites about model agencies, fashion, cosmetics and jewelry, websites about sport competitions, sport teams and federations (sports), websites about property markets, furniture markets, and prefabricated houses (building / residence / furniture) and finally, websites about environmental protection, pets, etc (nature / environment).

  11. Private homepages: this category includes private websites and homepage servers.

  12. Job search: adding this content category to the web content filter, you will be able to restrict access to websites of job agencies, labor exchanges, temporary work, etc.

  13. Finance / Investing: this content category includes websites displaying stock exchange rates (brokerage) websites about real estate, insurance and construction financing (investing), and online banking (banking).

  14. Weapons: it includes websites dealing with all type of firearms, blank firing guns and knives.

  15. Medicine: it allows you to restrict access to websites of hospitals, doctors, drugstores, psychology, nursing, health food stores and medicine in general (health, recreation and nutrition).

  16. Abortion: adding this category to the web content filter you will be able to restrict access to websites about abortion.


How to enable or disable the detection of hacking tools

Follow the steps below to enable or disable the detection of hacking tools in on-demand and/or scheduled scans:

  1. Click on Scan in the main window.

  2. Right-click on the on-demand scan you wish to configure (for instance, Scan all My computer) and click on Settings.

  3. If you wish to enable the detection of hacking tools check the box Hacking tools. On the contrary, if you wish to disable it uncheck this box.

If you wish to enable or disable the detection of hacking tools in the automatic protection, follow these steps:

  1. Click on Status in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. A window will appear through which you can access the protection settings. Click on Known threats.

  4. The Detect section at the bottom of the window lets you indicate which types of threats to detect. Click on Settings which appears in this section.

  5. This window includes the option Hacking tools. If you want to enable the detection of this type of program in the automatic protection, check this option (it is enabled by default). To disable it, uncheck the option.

Note: If you want not to neutralize hacking tools, you can exclude them from the scans or even disable their detection.


How to enable or disable the detection of jokes

allows you to enable or disable the detection of Jokes (programs that simulate the destructive actions of viruses) in on-demand and scheduled scans, as well as in the automatic protection against known threats.

Enable / disable the detection of Jokes in on-demand and scheduled scans:

  1. Click on Scan in the main window.

  2. Click on Settings…

  3. If you wish to enable the detection of Jokes check the box Jokes. On the contrary, if you wish to disable it uncheck this box.

Enable / disable the detection of Jokes in the protection against known threats:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. On the left of the window click on Known threats.

  4. Click on Settings in the Detect section.

  5. If you want to enable detection of jokes check the Jokes box. Uncheck it if you want to disable the option.


How to enable or disable the detection of dialers in on-demand and scheduled scans

allows you to enable or disable the detection of dialers in on-demand and scheduled scans. To do this, follow the steps below:

  1. Click on the Scan option in the main window.

  2. Click on Settings.

  3. If you wish to enable the detection of dialers check the box Dialers. On the contrary, if you wish to disable it uncheck this box.


Warning: New network detected

A new network has been detected for which you must select a profile. Profiles allow you to apply different security policies, depending on the computer’s location. Choose the profile that best adapts to the current location of your computer. You can select one of the default profiles (home, office, airport), or create a new profile that adapts better to the current location of your computer.

How can I select a default profile?

Follow the steps below to select one of the default profiles:

  1. Click on the Select profile option which appears at the bottom of the warning.

  2. Select the default profile that best adapts to the current location of your computer (home, office, airport) and click on Enable.

  3. Click on Close.

How can I create a new profile?

If the default profiles do not fit the current location of your computer, you can create a new profile by following the steps below:

  1. Click on the Select profile option which appears at the bottom of the warning.

  2. Write a name that describes the current location of your computer and click on Add new profile.

  3. Choose the zone in which you want to include your computer’s network adapters. If the adapter is going to be connected to a local network, select Secure zone in the drop-down menu. If, however, the adapter is going to be connected directly to the Internet (for example, a dial-up modem), select Restricted zone.

  4. Select the profile you have created and click on Enable.

  5. Click on Close.


Warning: Intruder detected in WiFi network

has detected an intrusion through the wireless network. Click on Block communication with intruder computer to stop the intrusion attempt.

This type of intrusion can be due to the fact that the WiFi network is not encrypted properly. To prevent this type of intrusion we recommend you to encrypt your wireless network adequately. For more information, consult the documentation for your WiFi network hardware components.


Warning: Intrusion attempt blocked (hijacking-type attack)

An attempt to modify your Internet browser’s settings has been detected. The attack has been stopped successfully and the settings have not been modified.

For more information on how to safeguard your browser settings, consult section Backup copy of the Internet Explorer settings. How can I restore the original settings?


Warning: Transmission of confidential information detected

An attempt to send confidential information has been detected. Indicate whether you want to allow the data to be sent by selecting the corresponding option: Allow transmission or deny transmission.

For more information, refer to the section Configure the confidential information protection.


Warning: Unknown virus neutralized

has detected an unknown virus and sent it to quarantine to ensure the protection of your PC.

Click on Send to send us the unknown virus, so it can be analyzed by our experts. Then follow the instructions on the screen.


Warning: Anti-spam protection enabled

Junk mail has been detected in your PC. The warning reminds you that the anti-spam protection is enabled and it won't be displayed thereafter.

In the lower section the following options are available:

  • Close: Clicking on this option will close the warning window.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: self-diagnosis

This message informs you about the current level of protection (high, medium or low).

Reason: this warning is displayed when a self-diagnosis has been launched from the program icon in the Windows taskbar (next to the computer clock). When the level of protection is medium or low, or when some of the automatic protections are not enabled or are not working properly, the program will show you the actions to perform in order to set a proper level of security (for instance, check the automatic protections, update the program, etc)

In the lower section several options will be displayed, which will allow you to check the automatic protections, update the program, etc.

Note: we remind you that finding out the current level of protection is very easy: right-click on the program icon in the Windows taskbar (next to the system clock) and select the option Start self-diagnosis.


Warning: Rescue disks

has detected that you have not yet created rescue disks. It is important to create to these discs to be able to start the computer from a virus free environment, in cases of emergency. Select an option:

  • Create rescue disks: Click on this option to create the rescue disks. The wizard will let you create rescue disks (approximately 4) or a rescue CD. Have these discs to hand before starting.

  • Remind me later: Click on this option to close the warning. In this case, the warning will be displayed periodically until you create the disks.

  • Don’t remind me again: If you click on this option the warning will be closed and it will not be displayed again.

  • More information about the rescue disks: Clicking on this option will display detailed information about the disks.


Warning: Vulnerability eliminated (or detected)!

Warning: It informs you that a vulnerability has been detected and fixed on your computer. The so-called vulnerabilities are security holes in software programs, which can easily make computers vulnerable to viruses and hackers.

Reason: has successfully detected and fixed a security hole in an application installed on your computer.

In the lower section the following options are available:

  • Close: Clicking this option will close the warning window.

  • More information about the vulnerability: Click on this option for further Information about vulnerability that was fixed.


How can I add a user to the web access filter?

Follow the steps below to add a new user to the web access filter:

  1. Select the Status option in the main window.

  2. Expand the Unwanted content filter panel and click on Settings.

  3. Select the Web filter option on the left of the window and click on New….

A window will appear, which allows you to indicate the following data:

  • Name: Indicate name of the user that you want to add to the web access filter.

  • Password: Type the password that the users will use to identify themselves in the filter.

  • Confirm password. Type the password once again. This should match the password you entered above, in order to confirm it was typed properly.

  • Use the filter: Expand this list to select the filter that you want to apply to the user.

Note: If you wish to allow one of the users to browse the Internet without restrictions, select the option Without filter in the drop-down menu.

  • Other settings: Clicking this button will display a window where you can set white lists (web pages to which the user has access regardless of the assigned filter) and black lists (web pages to which the user will not have access regardless of the filter assigned). To obtain further information consult the section How can I set web site white lists and black lists?


How can I set website white lists and black lists?

The web access filter allows you to set a list of web pages to which the users will (or will not) be allowed to access, regardless of the filter that was applied to them. To do this follow the steps below:

  1. Select the Status option in the main window.

  2. Expand the Unwanted content filter panel and click on Settings.

  3. Select the Web filter option on the left of the window and click on Other options to define the list of web pages to which the user can access.

The window that appears has two different sections: Website blacklist and Website whitelist. Add the websites you wish to block to the Website blacklist. Remember that the websites you add to this list will be blocked regardless of the filter you applied to the user. On the other hand, if you want to allow users to access certain websites, you can add them to the Website whitelist. As in the previous case, websites added to the white list will be allowed regardless of the content filter that was applied to the user.

The following options are available:

  • Add a website to the lists: Click on New… to add a new website to any of the lists that you wish to edit (whitelist or blacklist), and type the website address.

  • Remove a website from the list: To remove a website address from the list, select it and click on Remove.

  • Edit a website address: To do this select the website address you want to change and click on Edit.

Once you have configured this, when a users attempt to view a website that is on their blacklist, a message will be displayed indicating that access to the website is not authorized.


How can I configure the filter settings?

The web access filter that allows you to specify the characteristics of the filters that will be applied to each of the users. To do this, follow the steps below:

  1. In the main program window select Status.

  2. Expand the Unwanted content filter panel and click on Settings.

  3. Select the Web filter option on the left of the window and click on Filters...

  4. Select the filter whose settings you want to configure, and click on Edit…

  5. The window that appears will allow you to indicate the content categories to which access will be allowed or denied. The drop-down list allows you to configure this in two different ways:

  • Cannot access the selected categories. If this option is selected in the drop-down list, users accessing the Internet through the filter you are configuring will be allowed to access all categories, except those you select in the tree.

  • Can only access the selected categories. If this option is selected in the drop-down list, users accessing the Internet through the filter you are configuring will only be allowed to access the content categories you have selected in the tree. No other categories will be allowed.


How can I create a new web access filter?

Although incorporates several default web content filters, on certain occasions, it may be very useful to have filters customized to your needs. Creating new filters and configuring their settings is very easy. Follow the steps below:

  1. In the main program window select Status.

  2. Expand the Unwanted content filter panel and click on Settings.

  3. Select the Web filter option on the left of the window and click on Filters...

  4. Click on New…

  5. A window will appear, which will allow you to specify the content categories to be allowed or restricted. The drop-down list will allow you to configure this in two different ways:

  • Cannot access the selected categories. If this option is selected in the drop-down list, users accessing the Internet through the filter you are configuring will be allowed to access all categories, except those you select in the tree.

  • Can only access the selected categories. If this option is selected in the drop-down list, users accessing the Internet through the filter you are configuring will only be allowed to access the content categories you have selected in the tree. No other categories will be allowed.

If you wish to restore the default filters, click on Restore filter.


How can I export and import filters?

allows you to export web content filters to other locations. In addition, it also allows you to import filters from the locations you indicate. Follow the steps below to import, export or delete filters:

  1. In the main program window select Status.

  2. Expand the Unwanted content filter panel and click on Settings.

  3. Select the Web filter option on the left of the window and click on Filters...

  • Export filter: Select the filter you wish to export and click on Export filter…. Then, a dialog box will be displayed where you will have to indicate the location where you want to export the filter.

  • Import filter: Click on the Import filter… button and navigate to the location of the filter you want to import.

  • Remove: to delete one of the filters, select it and click on Remove.


What are malicious cookies?

Cookies are text files placed on your computer when you visit a website in order to store certain information, which normally does not compromise your privacy. Cookies can be used, among other things, to customize the web pages you visit, or even to remember the user name and password that some pages require.

However, the use of malicious cookies on the Internet is increasing rapidly. These types of cookies can be used to track your activity online, supposedly for targeted advertising purposes.

protects your privacy by deleting the cookies that may pose a threat.


Detection of unknown viruses

incorporates revolutionary TruPrevent ä Technologies that complement traditional heuristic scan techniques to offer a greater protection against unknown viruses and other threats.

TruPrevent ä Technologies represent a huge step forward in the fight against viruses and other malicious code, as they are capable of preempting the problem by monitoring the behavior of all processes on the computer in order to detect and neutralize unknown threats.

Thanks to TruPrevent ä Technologies, is not only capable of detecting unknown viruses but it also neutralizes viruses that try to get into computers from the Internet or network.

Enabling behavioral analysis:

Follow these steps to enable this protection:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. On the left of the window click on Unknown threats.

  4. Make sure that the option Detect unknown viruses is enabled and click Settings.

  5. To enable this option, make sure the Enable behavioral analysis checkbox is enabled (it will be checked by default). If you want to disable it, make sure this checkbox is disabled.

If you want to inform you whenever it detects unknown viruses or network viruses, select the Warnings tab and enable the options Notify in the event of network viruses, and Notify on detecting unknown (uncataloged) viruses.

Note: Technologies specialized in detecting malware using behavioral analysis of processes can block certain applications with suspicious behavior. If you think it is necessary you can disable this action at any time.

Enabling the heuristic scan:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. On the left of the window click on Unknown threats.

  4. Make sure that the option Detect unknown viruses is enabled and click Settings.

  5. To enable the heuristic scan for files, email and instant messaging make sure the checkboxes are enabled (the email and instant messaging heuristic scan will be enabled by default). If you click on the Settings buttons, you can choose from three levels of sensitivity: Maximum sensitivity, Medium sensitivity (recommended), or Minimum sensitivity.

With these options enabled, will remain on the alert for unknown threats that could damage your computer.

How to send us unknown viruses


Enable blocking of dangerous attachments

When detects a file with potentially dangerous characteristics it sends it to quarantine to make sure your computer is safe.

Follow the instructions below to enable this option:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Unknown threats and check the option Move potentially dangerous attachments to quarantine.

To specify which type of attachments will be considered suspicious, click on Settings and choose an option: Files with incorrect MIME type, Files with double extension, or Files with the following extensions. These three options are checked by default.


Enable script blocking

By blocking scripts you can prevent files written in Script (VBScript, or JScript) from running, whenever they represent a potential threat to your computer.

Follow these steps to enable this protection:

  1. Click on the Status option in the main window.

  2. Expand the Security protection panel and click on Settings.

  3. Click on Unknown threats and check the Block the execution of script files box.


Proxy server settings

If you connect to the Internet via a proxy server, you will need to indicate the IP address of that server, and the port that it uses.

Also, if the proxy server requires authentication (if it asks you for a user name and password), you must also indicate these details.

If these details are not entered correctly, cannot access the Internet to update itself auto.

Follow these steps to configure to access the Internet (if you connect via a proxy server):

  1. In the main window click on Preferences.

  2. Select the Internet tab.

  3. Indicate the proxy server IP and port.

  4. If the proxy server requires authentication (if it asks you for a user name and password), you must also indicate these details in the corresponding section.

  5. Click on OK.


Warning: Inadequate protection for Internet use

Your security levels are not suitable for accessing the Internet. Follow the advice given (update , enable the firewall, etc.).

The following options may appear below:

  • Enable firewall protection: firewall protection will be enabled to protect you from intruders.

  • Connect to the Internet with the current settings: your computer will connect to the Internet without any changes to the settings.

  • Apply recommendations: click on this option if you want to follow the advice given by the warning.

  • Help, click on this option for an explanation of this warning (the one you are reading now in fact!).


Warning: Adware detected, eliminated or neutralized

Adware has been detected, eliminated or neutralized on your computer. Select an action to take:

  • Cancel installation: If the adware has been detected while you were installing a program and you clic on this option, installation will be stopped.

  • Close: Click on this option and the warning will disappear.

  • Information about the adware: Click on this option and will give you information on the adware detected (provided it has it).

  • Help: Click on this option for an explanation of this warning (the one you are reading now in fact!).


Preferences: Mail profile

In this tab, select the Outlook and Outlook Express profiles you want to scan.

The options available are: Microsoft Outlook profiles and Outlook Express profiles.

  • Default profile. This option specifies that the default profile of the configuration of the mail program Microsoft Outlook or Microsoft Outlook Express will be opened.

  • Ask on entering. will ask which profile it must open when the program is accessed, offering a list of all of the profiles defined in the e-mail programs Microsoft Outlook and Microsoft Outlook Express.

  • Specified profile. This option allows you to select a specific profile with which the program will always work.

The drop-down list that appears in each section (Outlook profiles and Outlook Express profiles) allows you to specify the profile you want to scan (provided that the checkbox Specified profile is enabled).

  • Click on OK, to save changes the configuration.

  • By clicking Default, the default settings after the program was installed will be restored.

  • By clicking on Cancel, the changes to the configuration will be neither saved nor applied.


Preferences: General

This tab lets you configure several general aspects. The options available are as follows

Self-diagnosis

If you select the Enable self-diagnosis option, you will always have up-to-date information about the current protection status.

If you wish to configure the self-diagnosis click on Settings. Then, a window will be displayed with the following options:

  • Enable self-diagnosis at Windows startup. When this option is enabled, a self-diagnosis will be performed every time the computer is started. If the level of protection is medium or low, a warning message will be displayed indicating the action that should be carried out in order to set an optimum level of protection. If you wish to be notified every time self-diagnosis is performed, enable the option Always show the result.

  • Enable periodic self-diagnosis. If this option is enabled, self-diagnosis will be performed automatically every certain period of time. In this way, you will always have up-to-date information about the protection status.

  • Warn when firewall protection is disabled. Uncheck this option if the firewall protection is disabled and you don’t warnings to be displayed.

Similarly, you can also specify that self-diagnosis warnings are displayed depending on the current virus situation: warning level, alert level or danger level. For example, if you select danger level, the self-diagnosis will only take place when there is an imminent risk of infection and the protection of your PC requires your attention.

CPU load management. By enabling the checkbox Enable CPU load management, the scan will be paused when the CPU load exceeds 90% in order to facilitate other tasks carried out during the scan.

Scan removable drives on restarting (floppy disks, etc.)

If you check the Scan the boot sector of removable drives on startup the program will scan the boot sector of removable drives when the computer is shut down or restarted.

Several buttons appear at the bottom of this tab. By clicking on OK, the changes to the configuration will be saved. By clicking Default, the default settings after the program was installed will be restored. By clicking on Cancel, the changes to the configuration will be neither saved nor applied.

Sending information to Panda

If you have agreed to install the program, will send information about the detection of malware.

This information will be sent completely anonymously, and he used in order to update information about the impact of viruses across the world.

If you do not want to send this information, disable the Allow information to be sent to Panda box.

  • Click on OK to save settings changes.

  • Click on Restore to recover default settings.

  • If you click on Cancel, changes won’t be applied.


Preferences: Restrictions

This section allows the computer supervisor (normally the person who installed the program) to restrict access to certain program sections or items, in order to ensure that nobody modifies these sections without his/her permission. In order to set passwords for certain program sections (scheduled scans, web content filter, Updates, etc), follow these steps:

  1. Click on Preferences.

  2. Go to the Restrictions section.

Sections to restrict. This shows the different program sections that can be password protected. Each of them can be selected by enabling the checkbox on the left of the item.

Once access has been restricted, only the computer supervisor will be able to access the settings of the areas listed above, by entering a valid password.

Supervisor password. It allows the computer supervisor to enter a password, in order to prevent other computer users from accessing the settings of the restricted areas.

  • Password: Enter the password you have assigned or want to assign.

  • Confirm password: Repeat the password you have entered in Password.

If you want to set a new password, click on Change password. The following options will be displayed.

  • Enter previous password: If a password has already been set, you can change it, but first of all you must enter the previous password in this section.

  • New password: Enter the password that you want to use to protect access to certain program sections (those checked in the previous list).

  • Confirm new password: Enter the new password again here to confirm that you have done it correctly.

Several buttons appear at the bottom of this tab. By clicking on OK, the changes to the configuration will be saved. By clicking Default, the default settings after the program was installed will be restored. By clicking on Cancel, the changes to the configuration will be neither saved nor applied.

  • Click on OK to save settings changes.

  • Click on Restore to recover default settings.

  • If you click on Cancel, changes won’t be applied.


Warning: Tracking program detected

A program that can monitor the action you take on your computer has been detected. Select one of the following actions:

  • Delete: click on this option if you want to eliminate the tracking program.

  • Ignore: click on this option if you don't want to eliminate the tracking program.

  • Show information: click on this option for more information about other possibilities.

If you don't want this program to be detected again, add it to the list of exclusions by following the instructions at How to exclude threats from the permanent scans.


Warning: Virus disinfection in progress

This warning informs you that an infected file has been detected and that in order to disinfect it, the computer must be restarted.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be disinfected until the affected computer is restarted. will inform you if this occurs and give you the option to immediately restart the computer or restart it later.

In the lower section the following options are available:

  • Restart now: Selecting this option immediately restarts the computer. Close all programs before doing this. Once the computer has restarted, will automatically disinfect the infected file.

  • Wait until next startup: Select this option if you want to restart the computer later. Once the computer has restarted, will automatically disinfect the infected file.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

  • Information about the virus: Selecting this option shows information about the virus that has detected (provided that the information about this virus is available in the Virus Encyclopedia on the website).


Warning: Deleting virus

This warning informs you that an infected file has been detected and that in order to disinfect it the computer must be restarted.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be deleted until the affected computer is restarted. will inform you if this occurs and give you the option to immediately restart the computer or restart it later.

In the lower section the following options are available:

  • Restart now: Selecting this option immediately restarts the computer. Close all programs before doing this. Once the computer has restarted, will automatically delete the infected file.

  • Wait until next startup: Select this option if you want to restart the computer later. Once the computer has restarted, will automatically delete the infected file.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

  • Information about the virus: Selecting this option shows information about the virus that has detected (provided that the information about this virus is available in the Virus Encyclopedia.


Warning: File being sent to quarantine

This warning informs you that an infected file has been detected, which is being used by the system and therefore cannot be moved to quarantine.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be moved until the affected computer is restarted. will inform you if this occurs and give you the option to immediately restart the computer or restart it later.

In the lower section the following options are available:

  • Restart now: Selecting this option immediately restarts the computer. Close all programs before doing this. Once the computer has restarted, will automatically move the file to quarantine.

  • Wait until next startup: Select this option if you want to restart the computer later. Once the computer has restarted, will automatically move the file to quarantine.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

  • Information about the virus: Selecting this option shows information about the virus that has detected (provided that the information about this virus is available in the Virus Encyclopedia.


Warning: Incorrect user ID

This warning informs you that the user name and password you have entered are incorrect. Check that the user name and password you have entered are exactly the same as those provided by email. If they are not, you will not be able to continue benefiting from updates.

Reason: If you have not registered, you will not be able to use the services that are included with (for example, the updates). When you have registered you will receive a User name and Password that identify you and allow you to use the services. Therefore, if you have not registered or if you have not entered this data correctly in the program settings you will not be able to update (or use the other services included).

Note: You only need to register in the following cases: 1. If you have bought in a store. 2. If you have bought a new computer and the program was part of the software that came with the computer.

In the lower section the following options are available:

  • Configure updates: Click on this option to check that the User name and Password you have entered in the updates configuration are correct. If they are not, enter the correct data and try updating again.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

  • Receive my user ID again: Selecting this option takes you to the website, where you can ask us to send your user name and password to you again via e-mail.

  • Remind me later. Select this option to close the warning message. In this case, the warning will be displayed periodically until you register as a user.

  • Register the product. If you click on this option you will access Panda Software’s online registration web page. In this web page you will be able to enter your data and register.


Warning: Possible fraud attempt

This message tells you that there has been an attempted phishing attack. has blocked the attack and your data is safe.

Reason: You have probable tried to access a fraudulent web page from a spoofed link (technique commonly used by cyber-crooks).

The following options may appear below:

  • Close: Click on this option and the warning will disappear.

  • Help: Click on this option for an explanation of this warning (the one you are reading now in fact!).


Warnings system

incorporates a warnings system, which will keep you informed on the actions that are carried out. These warnings will pop up in the right hand corner of the screen and will disappear when you want.

Each of these warnings consists of two sections. The top section displays the warning by means of a title and an explanatory text. The lower section allows you to carry out several actions, just by clicking on them.

Among the most common or important warnings, the following can be highlighted:

Update warnings

updated

Update canceled (User and Password)

Update canceled (Proxy Authentication)

Update canceled (Connection)

Incorrect user ID

Help updated

Update interrupted

Scan and Detection warnings

Disinfectable files in Quarantine

Virus detected

Virus neutralized

Potentially dangerous file

Virus disinfection in progress

File being sent to quarantine

Deleting virus

Joke detected or neutralized

Spyware detected, neutralized or removed

Dialer detected neutralized or removed

Security risk detected or neutralized

Hacking tool detected or neutralized

Hoax detected

Deleting malware

Firewall warnings

E-mail and firewall options are disabled

Intrusion attempt blocked

Phone connection blocked

Dangerous outbound message detected

Script blocked

Service reminder

You haven't configured the updates yet

Other Warnings

self-diagnosis

Rescue disks

Suspicious file

Dangerous action blocked

Intrusion attempt blocked (buffer overflow)


Warning: Program updated

Warning: updated

The program has been updated correctly. Depending on the type of update carried out it may be necessary to restart the computer. You can restart it now or do it later. Choose the option you want:

  • Restart now: if you have upgraded the program you will have to reboot the computer for the changes to take effect. If you select this option the computer will be restarted immediately.

  • Don’t restart now: if you select this option the computer will be restarted at a later time.

  • Consult the new characteristics of the update: when this option is selected a window will be displayed, which contains information on the new features of the new version you installed (if you performed an upgrade).


Warning: Update not successful (User name and password)

This warning informs you that the program could not be updated.

Reason: The username and password you entered in the Update configuration are invalid or incorrect. This means that you have not been identified as a registered user who can benefit from the updates service. To solve this problem, go to the Updates configuration and re-enter your username and password.

In the lower section the following options are available:

  • Configure the updates. Select this option to check if you entered the right username and password in the update configuration section. If the data you entered is not correct, type a valid username and password and try to update again.

  • Try again now. Select this option if you want to try the update process again, without modifying the configuration information.

  • Try again later. Select this option to postpone the update process. In this case, the program will try again at a later stage.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).

  • Disable automatic update. click on this option to prevent the program from updating itself automatically.


Warning: Update not successful (Proxy authentication)

This warning informs you that the program could not be updated.

Reason: The proxy server settings did not allow the connection. This may happen when the proxy server data has not been entered or is incorrect. For further information consult the section Updates configuration). In addition, the proxy server may be temporarily down. To solve this problem check the Proxy settings in the updates configuration section.

In the lower section the following sections are available:

  • Configure updates. Select this option to check the updates configuration by means of the Access via a Proxy server option. If the data you entered is not correct, enter it again correctly. If the problem persists check the proxy status or contact your network administrator.

  • Try again now. Click on this option to try the update again without changing the proxy settings.

  • Try again later. Select this option to postpone the update process.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Update not successful (Connection)

This warning informs you that it was not possible to connect to the updates web page.

Reason: You may not have an active Internet connection. On the other hand, the connection may have been canceled because invalid data was entered in the updates configuration section. To solve this problem check that you have an active Internet connection. It is also advisable to check the updates configuration.

In the lower section the following options are available:

  • Configure updates. Click on this option to check the updates configuration. If the data you entered is not correct, enter it again correctly. If the problem persists check the status of your Internet connection.

  • Try again now. Click on this option if you want to retry the update via the Internet, without changing the configuration.

  • Try again later. Select this option to postpone the update process. In this case, will try again at a later stage.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Update interrupted

This warning informs you that the program could not be updated successfully, as the process was interrupted for some reason.

Reason: The reason for this warning may be the lack of free disk space. To solve this problem, check that you have enough free disk space. If you don’t have enough, free up more disk space for the update to take place.

In the lower section the following options are available:

  • Free up space. If the operating system allows it, the program will attempt to free up the necessary disk space for the update to take place.

  • Try again now. Click on this option if you want to retry the update.

  • Try again later. Select this option to postpone the update process. In this case, will try again at a later stage.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Help updated

This message informs you that the help files have been updated.

Reason: has detected an updated version of the help and has automatically downloaded it.

In the lower section the following options are available:

Close: Clicking on this option will close the warning message.


Warning: Disinfectable files in quarantine

Warning: This warning informs you that once the program has been updated, it is possible to disinfect the files in the Quarantine.

Reason: The files in the Quarantine area (files isolated by the program or by yourself) could not be disinfected. Once the program has been updated, it will be possible to disinfect them.

In the lower section the following sections are available:

  • Disinfect and restore files. If you click this option, the program will scan all quarantined files. If, as a result of the update, these files can be disinfected, they will be restored to their original directory.

  • Keep the files in quarantine. Select this option if you do not want to scan quarantined files. In this case the files will not be disinfected, and will continue to be isolated.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Virus detected

This warning informs you that the program has detected a virus in your computer. In addition, it will display the name of the virus it detected, as well as the virus location (the path and folder where the virus was detected).

Reason: To solve this problem disinfect this file if possible. If disinfection is not possible, it is advisable to move the file to Quarantine. In any case, will carry out the action indicated in the warning pop-up window.

Select the action that you want to take:

  • Disinfect virus. Clicking on this option disinfects the virus.

  • Information about the virus. Clicking on this option allows you to consult more information about the virus detected (if available).

  • Delete infected file. If you click on this option, the program will delete the infected file.

  • Block access to the file. When this option is selected will not allow you to access files detected.

Note: The options available in this warning may vary depending on the circumstances of detection.


Warning: Virus neutralized

A virus has been found on your computer and has been neutralized. Your computer is protected.

In the lower section the following sections are available:

  • Close. Clicking this option will close the warning window.

  • Help, click on this option for an explanation about this warning (the explanation you are reading now).

  • Information about the virus. Clicking this option will display Information about the virus that has neutralized (provided that it is a known virus and its Information is available in the Virus Encyclopedia).

  • Information about the file. Clicking this option will display more information about the file.

Note: the characteristics of this warning may vary depending on the circumstances of detection.


Warning: Potentially dangerous file

A dangerous file has been found in an email.

Reason: This is due to the fact that not only detects viruses and other threats, but it also protects your computer against suspicious activity and potentially dangerous files received via e-mail (executable files containing macros, files with a double extension, or with incorrect MIME type).

The options available in this warning may vary depending on circumstances. Select the option you want:

  • Move files to quarantine. If this option is selected the file will moved from its original location (the message to which the file is attached) to Quarantine (the file will be isolated).

  • Delete suspicious attachments and send: If you select this option the message will be sent without the attached files.

  • Ignore this message. Click on this option if you do not want to carry out any actions on the file. This will also close the warning window.

  • More information: Gives more details about the potentially dangerous files.

  • Delete the dangerous files. Select this option to indicate if you want to delete the file.

  • Help. Click this option for an explanation about this warning (the explanation you are reading now).


Warning: Mail protection and the firewall is disabled

The operating system installed on your computer may require an update in order to work with this type of automatic protection. Select the option you want:

  • Update the operating system now: If you select this option the operating system will be updated via the Internet. Once this action has concluded, email protection and firewall protection will function normally

  • Update it later. Clicking on this option will postpone the update of the operating system. As long as you don’t update the operating system, you will not be allowed to enable either the automatic mail protection or the firewall.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Intrusion attempt blocked (firewall)

Someone has tried to access your computer remotely and the firewall blocked the intrusion attempt.

Type of attack: The firewall will indicate the type of intrusion it blocked (for instance, an attack consisting of looking for unprotected ports in your computer: Port scans).

The options displayed at the bottom of the warning will differ depending on the type of intrusion:

  • Do not show this message again. If you select this option and the Firewall blocks an intrusion no warning messages will be displayed. The firewall will block intrusions without displaying any alerts.

  • More Information about the intrusion. Click on this option for further Information about the intrusion that was blocked.

  • Close. Clicking on this option will close the warning message.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Intrusion attempt blocked

This warning informs you that has blocked an intrusion attempt caused by a virus located on other computer. Your computer is now safe.

In the lower section the following sections are available:

  • More information about the intrusion. Click on this option for further Information about the virus that caused the intrusion attempt.

  • Close: Clicking on this option will close the warning message.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Intrusion attempt blocked (buffer overflow)

This warning informs you that has blocked an intrusion attempt caused by a buffer overflow. In order to guarantee the security of your computer has closed the program under attack. However, you can open the program now safely.

has gathered part of the data that caused the intrusion attempt. We advise you to send us this data so it can be examined by our experts. Click on the Send option in the lower section of the warning and follow the instructions that will appear on the screen.

In the lower section the following options are available:

  • Close: Clicking on this option will close the warning message.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Dangerous action blocked

This warning indicates that the program has blocked the dangerous actions performed by a program in order to guarantee the security of your computer. On some occasions, the program may even close the suspicious program detected as a precautionary measure.

In the lower section the following sections are available:

  • Close: Clicking on this option will close the warning message.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Program disinfected or unblocked

This warning indicates that the blocked program can now be used normally, once has been updated.

In the lower section the following sections are available:

  • Close: Clicking on this option will close the warning message.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Unauthorized phone connection

This warning informs you that your computer is trying to connect to the Internet by dialing an unauthorized number.

Reason: While you were browsing the Internet a dialing program attempted to dial an unauthorized phone number. This connection has been blocked.

Phone number: It displays the unauthorized phone number that was being dialed.

Program name: This displays the name of the program that is trying to dial the unauthorized number.

In the lower section the following sections are available:

  • Deny connection. If you select this option no calls will be made to the unauthorized number.

  • Always allow this connection. Clicking this option will allow the calls to take place every time the number is dialed and from then on will considered an authorized number.

  • Allow the connection this time only.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Dangerous outbound message detected

This warning informs you that has found potentially dangerous files attached to an e-mail message.

Reason: This is due to the fact that not only detects viruses but also many other types of malware, suspicious activity and potentially dangerous files included in e-mail messages.

Potentially dangerous attachments: It displays the names of the files included in the message that considered dangerous.

The options available in this warning may vary depending on circumstances. Select the option you want:

  • Delete suspicious attachments and send: If you select this option the message will be sent without the attached files.

  • Move attachments to quarantine. Clicking on this option will move potentially dangerous attachments to Quarantine (they will be isolated).

  • More information: Gives more details about the potentially dangerous files.

  • Ignore this message. Click on this option if you do not want to carry out any actions on the message or on the attached files.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Network virus detected or blocked

has blocked a virus trying to sneak into your computer through the network. Your computer is now safe.

If the warning recommends you restart your computer, save the files you are working with and restart it as soon as possible.

If you want more information about the network virus, click on Information about this virus.


Warning: Script blocked

This warning informs you that has found a file written in a script programming language (files with VBS or JS extension). Script execution has been blocked as a precautionary measure.

Reason: This is due to the security rules you established. If you indicated that all script files should be blocked, will proceed accordingly.

File location: The name of the file that was blocked is displayed, along with the path and the name of the directory where the file is located.

In the lower section the following sections are available:

  • Close. If you click on this option the warning window will close and the file will continue to be blocked by .

  • Disable script block. If you select this option this type of file will not be blocked again.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: You haven't configured the updates yet

This warning informs you that you must register. This warning will be displayed, for instance, after installing the program or when you attempt to update the program without having registered.

Reason: If you have not registered you will not be able to benefit from the services included in (for instance, the updates). Only if you registered as a user will you receive a username and password that identify you and allow you to benefit from services. If you have not registered or if you have not entered this data in the program settings, you will not be able to update your program (or benefit from other product services).

Note: You only need to register in the following cases: 1.If you have bought in a store. 2. If you have bought a new computer and the program was part of the software that came with the computer.

In the lower section the following sections are available:

  • Configure the updates. Click on this option to access the window that allows you to set the characteristics and the configuration of the updates.

  • Receive my user ID again. Selecting this option takes you to the website, where you can ask us to send your user name and password to you again via e-mail.

  • Remind me later. Select this option to close the warning message. In this case, the warning will be displayed periodically until you register as a user.

  • Help. Click on this option for an explanation about this warning (the explanation you are reading now).

  • Register the product. If you click on this option you will access the online registration web page. In this web page you will be able to enter your data and register.


Warning: Unknown virus blocked

has detected an unknown virus and it has blocked its actions in order to safeguard the security of your computer. Your computer is now safe.

If the option Send is available, click on it to send us the unknown virus, so that it can be studied by our experts. Then, follow the instructions that appear on screen.


Warning: Spyware detected, neutralized, or eliminated

When the program detects, neutralizes or eliminates spy software, it warns you by means of a pop-up message. In addition, the warning displays the name of the spyware and its location.

Reason: Spyware has been detected, neutralized or eliminated on your computer.

In the lower section, the following options are available:

  • Close: Clicking this option will close the warning window.

  • Information about the spyware program: Clicking this option will display Information about the spyware that the program has detected, neutralized or eliminated.

  • Do not show this warning again: Click this option if you do not want a message to be displayed every time a malicious cookie is detected.

  • Exclude this spyware from the scan: Click on this option if you don't want to detect this spyware in future.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

Notes:

  • The options available in this warning may vary depending on the circumstances of detection.

  • In some cases, removing spy software from your computer might affect the performance of the applications that installed the spyware component in question. If you wish, you can exclude spyware from the scan or disable detection of spyware. However, bear in mind that if you do so, your computer will not be protected against spy software, and your privacy might be compromised.


Warning: Dialer deleted, neutralized or eliminated

Software which can redirect telephone connections to premium rate numbers has been detected. Your computer is safe.

In the lower section, the following options are available:

  • Close: Clicking this option will close the warning window.

  • Dialer information, Clicking this option will display information about the dialer that has been detected, neutralized or eliminated.

  • Exclude this dialer from the scan: Click on this option if you don't want to detect this dialer in future.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: The options available in this warning may vary depending on the circumstances of detection.


Warning: Joke detected or neutralized

A program that simulates the destructive effects of viruses has been detected. It is not a virus, nor is it damaging. This is just a joke in bad taste that can lead to confusion and annoyance.

Reason: the joke detector is enabled. You can disable this functionality by accessing the Scan settings.

In the lower section, the following options are available:

  • Delete it: If you click on this option the joke will be removed from your computer.

  • Close: Clicking this option will close the warning window.

  • Joke information: Clicking this option will display information about the joke that has been detected or neutralized.

  • Block access to the file: Clicking on this option will block any access to the joke detected.

  • Exclude this joke from the scan: click on this option if you don't want to detect this joke in future.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: The options available in this warning may vary depending on the circumstances of detection.


Warning: Security risk detected or neutralized

A program that could be a threat to your computer's security has been detected and neutralized. Your computer is safe.

In the lower section, the following options are available:

  • Close: Clicking this option will close the warning window.

  • Security risk information, Clicking this option will display information about the security risk that has been detected or neutralized.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: The options available in this warning may vary depending on the circumstances of detection.


Warning: Hacking tool detected or neutralized

A program that could be used by hackers to remotely access other computers has been detected and neutralized. Your computer is safe.

The lower section may contain different options in each case. Some of these options are the following:

  • Close: Clicking this option will close the warning window.

  • Information about the hacking tool, Clicking this option will display information about the hacking tool that has been detected or neutralized.

  • Exclude this hacking tool from the scan: Click on this option if you don't want to detect this hacking tool in future

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: If you don’t want to neutralize hacking tools you can exclude them from the scan or even disable their detection.


Warning: Hoax detected

The program has detected an e-mail message with misleading content (hoax). These kinds of messages attempt to spread false rumors about non-existent viruses. Occasionally, they even trick users into deleting certain legitimate system files, by making them believe that they are viruses. This warning advises users to delete the message, and not to pay any attention to it.

Reason: the hoax detector is enabled. You can disable this functionality by accessing the Scan settings.

In the lower section, the following options are available:

  • Close: Clicking this option will close the warning window.

  • Hoax information, Clicking this option will display information about the hoax that has been detected.


Warning: Suspicious file

Warning: This warning is displayed when has detected a suspicious file attempting to copy itself across a network. has intercepted the file, and has sent it to the quarantine area.

In the lower section, the following options are available:

  • Close: Clicking this option will close the warning window.

  • Suspicious file information, Clicking this option will display information about the suspicious that has detected or neutralized.

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: The options available in this warning may vary depending on the circumstances of detection.


Warning: Deleting malware

Warning: On certain occasions it might be necessary to restart the computer in order to remove some types of malware from your computer (dialers, hacking tools, security risks, jokes, spyware, etc...). This may happen when the file to be removed is currently being used by the system. will inform you if this occurs and give you the option to immediately restart the computer or restart it later.

The lower section may contain different options in each case. Some of these options are the following:

  • Restart now: Selecting this option immediately restarts the computer. Close all programs before doing this. Once the computer has restarted, will automatically disinfect the infected file.

  • Wait until next startup: Select this option if you want to restart the computer later. Once the computer has restarted, will automatically disinfect the infected file.

  • Information about...: Selecting this option shows information about the malware that has detected (provided that the information about it is available in the Virus Encyclopedia on the website).

  • Help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warning: Attempt to modify the Registry or a file

An attempt to alter one of the files or registry entries has been detected. The programs self-defense system has prevented this and your computer is protected.

The following options may appear below:

  • Close: Click on this option and the warning will disappear.

  • Help: Click on this option for an explanation of this warning (the one you are reading now in fact!).


What is spyware?

The spyware is any software (spy software), which is usually bundled as a hidden component of shareware or freeware applications that are downloaded from the Internet. This means that while you are installing these applications, you may also be installing spyware unknowingly.

Spyware attempts to obtain information from your computer without your permission, typically for advertising purposes. Once the spyware is installed on your computer, it monitors your Internet activity and then reports the information back to its author. Occasionally, the information gathered might be confidential: passwords, credit card numbers, e-mail addresses, etc.

In addition, when the spyware sends out the data obtained across the Internet, it eats up lots of resources and bandwidth, which implies additional detrimental effects.

Note: In some cases, removing spy software from your computer might affect the performance of the applications that installed the spyware component in question. If you wish, you can exclude spyware from the scan or disable detection of spyware. However, bear in mind that if you do so, your computer will not be protected against spy software, and your privacy might be compromised.

  • Configure the protection against unknown threats

  • Enable or disable detection of spyware in the full scans


What is spam?

Spam is unsolicited e-mail which is typically sent to a large number of users, with advertising purposes. Somehow, it is the electronic version of advertising leaflets that sometimes fill up our mailboxes.

These types of messages may not also cause loss of time and resources, but they also eat up a lot of network bandwidth. This can represent a serious problem for both home users and Internet service providers.

  • How can I enable / configure the anti-spam protection?

  • How does the anti-spam protection work?


What are jokes?

Jokes are not viruses nor do they have any destructive effects. They pretend to be destructive viruses, but in fact they are just annoying practical jokes that may create confusion and have a detrimental effect, as a result.

How to enable or disable the detection of Jokes


What are dialers?

Dialers are dial-up programs that attempt to cut off your current Internet dial-up connection without your knowledge, in order to dial premium rate phone numbers, typically to accrue charges. These types of programs can cause serious trouble by significantly increasing your phone bill.

Occasionally, these types of programs may be used to access certain pay services on the Internet. This is the reason why some users may have intentionally installed a dialer on their computers. However, even these types of dialers may change your computer settings so that every time you connect to the Internet, a hidden phone call is made to a premium rate number. It is therefore very important to be protected against this threat.

provides two different ways of protection against dialers. On the one hand, it allows you to remove this type of software, and on the other hand, it allows you to indicate a list of allowed phone numbers. If you choose to enable this latter option, a warning will be displayed every time an unauthorized phone number is dialed.

Configure the protection against fraud


What are hacking tools?

Hacking tools are programs used maliciously by hackers to access other computers remotely. These types of programs are always a threat and it is advisable to protect your computer against them.

How to enable or disable the detection of hacking tools

Note: If you want not to neutralize hacking tools, you can exclude them from the scans or even disable their detection.


Full scan of the PC: Specify the types of files you want to scan

By default the program will scan all files on the computer in search of malicious software. If you would like to specify the types of files to be scanned, follow these steps:

  1. Go to the main screen on the program and click on Scan.

  2. Click on Settings.

  3. You will see that the option All extensions is marked by default. If you want to specify that only files with certain extensions will be scanned, check the option Files with the following extensions and click on the Extensions button.

  4. A list will appear with all of the extensions that will be scanned. If you want, you can remove or add extensions to the list. To remove an extension, select it and click on Remove. To add a new extension, write it in the box and click on Add. The Clear list button removes all extensions from the list, and the Restore list button restores the original extensions. From the same window you can indicate if you want to scan files without extensions, or all Office files (regardless of the extensions in the list).

  5. Click on OK.

By default, the program will scan all compressed files and all mail files (.pst) on your computer. It is advisable to keep these options enabled.

Additional settings:

Log in the report: if you check this option, data about the scans will be logged in the report.

Minimize while scanning: if this option is checked, the program screen will minimize automatically when the scans start.


Full scan of the PC: Specify the types of threats you want to scan for

By default the program will detect all types of threats during the scans. If you want to specify the types of threats that can be detected, follow these steps:

  1. Go to the main screen on the program and click on Scan.

  2. Click on Settings.

  3. The Find section contains all the types of threats that the program can detect, and by default all options are marked. If you don't want the program to detect one of these types of threats, uncheck the corresponding box. It is advisable to keep all the boxes enabled.

  4. Click on OK.


Full scan of the PC: Heuristic scan

The heuristic scan allows you to detect possible unknown viruses or suspicious files. Follow these steps to enable the heuristic scan and select the level of sensitivity:

  1. Go to the main screen on the program and click on Scan.

  2. Click on Settings.

  3. In the heuristic scan section, check the Enable box. If you want to alter the sensitivity level of this type of scan click on Settings and select one of the three levels. We advise you to select the option Medium sensitivity. Click on OK.

  4. Click on OK.

If you want to disable this type of scan (not recommended) and check the Enable box.


Full scan of the PC: Specify the action to take when the program detects a threat

By default, when you run a complete scan of the PC and malicious software is detected, the program disinfects it automatically. However, if you want, you can configure the application to delete malicious software detected or even to display a warning with various options so that you can choose the most appropriate action in each case. Follow these steps to configure the actions of the full scan:

  1. Go to the main screen on the program and click on Scan.

  2. Click on Settings.

  3. Go to the Actions tab and select one of the options from the drop-down list: Automatically disinfect (default), Delete infected file, Ask which action to take, or Ignore and continue scanning.

If you select the option Ask which action to take, you can choose that the warning options to be displayed when a threat is detected (Disinfect, delete or ignore). It is advisable to keep all these options enabled.

If you want the program to make a security copy of a detected file, check the box Make a backup copy of the file before disinfecting it. Security copies will be stored in the Quarantine area of the application. If you select the option Automatically disinfect you can also specify that a security copy of disinfected files should be made.


Full scan of the PC: Exclude files, directories or file types from the scan

will scan by default all files and folders on your computer. However, you can configure it so that it does not scan certain files or directories. To do this, follow these steps:

  1. Go to the main screen on the program and click on Scan.

  2. Click on Settings.

  3. Go to the Exclusions tab. In this tab you can indicate the files or folders that you don't want to scan. You can also exclude files with certain extensions.

The screen has three sections: directories, files and extensions. The procedure for excluding folders and files is identical:

  1. Click on Add.

  2. Go to the folder or file that you want to exclude from the scan and click on the button with an arrow pointing to the right.


Full scan of the PC: Send warnings by email or across the network when malicious software is detected

lets you send warnings by e-mail or across the network, every time malicious software is detected on your computer. In addition to keeping you informed of the malware detected, the warnings let you keep other users informed. You can send warnings via email or across the network:

Sending warnings by e-mail

  1. Go to the main screen on the program and click on Scan.

  2. Click on Settings.

  3. Go to the Warnings tab.

  4. Check the box Send warning to e-mail address and click on Settings.

  5. Enter an email address in the box to which warnings should be sent every time malicious software is detected on your computer.

  6. If you want a message sent to the sender of an email message that contains a virus, check the box Send warning message to the sender. If you also want other recipients of such a message to be alerted, check the box Send warning message to the rest of the recipients.

  7. In the Warning message box enter the text that you want to appear in the warning.

  8. Specify the server to be used by the application to send a message.

  9. Click on OK to save the changes and return to the Warnings tab.

  10. Click on OK.

Send warnings across the network

  1. Go to the main screen of the program and click on Scan.

  2. Click on Settings.

  3. Go to the Warnings tab.

  4. Check the box Send warnings to network workstations and click on Settings.

  5. You can send messages to a workstation or to the whole domain and indicate the name of a workstation or the name of the domain in the corresponding boxes.

  6. In the Warning message box enter the text that you want to send to the workstation or domain.

  7. Click on OK to save the changes and return to the Warnings tab.


Automatic file and instant messaging protection: Specify the files that you want to be scanned

By default the program will scan all files on you computer in search of malicious software. If you want to specify the types of files to scan, follow these steps:

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on the Known threats option that appears on the left.

  4. Click on the Settings option for the protection you want: Scan files on disk, or Scan instant messaging.

  5. Go to the Scan tab.

  6. You will see the All extensions box is checked by default. If you want to specify that only files with certain extensions will be scanned, check the option Files with the following extensions and click on the Extensions button.

  7. A list will appear with all of the extensions that will be scanned. If you want, you can remove or add extensions to the list. To remove an extension, select it and click on Remove. To add a new extension, write it in the box and click on Add. The Clear list button removes all extensions from the list, and the Restore list restores the original extensions. From the same window you can indicate if you want to scan files without extensions, or all Office files (regardless of the extensions in the list).

  8. Click on OK.

You can also indicate the types of networks that can be scanned by clicking on Advanced settings.


Automatic file, email and instant messaging protection: Specify the action to take when the program detects a threat

By default, when you run a complete scan of the PC and malicious software is detected, the program disinfects it automatically. However, if you want, you can configure the application to delete malicious software detected or even to display a warning with various options so that you can choose the most appropriate action in each case. Follow these steps to configure the actions:

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on the Antivirus option that appears on the left.

  4. Click on the Settings option for the protection you want: Scan files on disk, Scan mail or Scan instant messaging.

  5. Go to the Actions tab and select one of the options from the list: Disinfect automatically (default option), Delete infected file or Block access to the file (the latter is not available in the email protection settings).

If you select the option Disinfect automatically you can also specify that a security copy of disinfected files should be made. Security copies will be stored in the Quarantine area of the application.


Automatic file protection: Exclude directories and files from the scan

will scan by default all files and folders on your computer. However, you can configure it so that it does not scan certain files or directories. To do this, follow these steps:

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on the Known threats option that appears on the left.

  4. Click on the Settings option for the protection you want: Scan files on disk, or Scan instant messaging.

  5. Go to the Exclusions tab. In this tab you can indicate the files or folders that you don't want to scan. You can also exclude files with certain extensions.

The screen has three sections: directories, files and extensions. The procedure for excluding folders and files is identical:

  1. Click on Add.

  2. Go to the folder or file that you want to exclude from the scan and click on the button with an arrow pointing to the right .

  3. Click on OK.

If you want to remove one of the files or folders from the list of exclusions, click on it and click on the Remove button.

Exclude files with a certain extension from the scan

  1. Write the extension that you want to exclude from the scan in the box.

  2. Click on Add.

  3. If you want to remove an extension from the list, select it and click on Remove.

  4. Click on OK.


Automatic file, email and instant messaging protection: Warnings by email, network or on the PC

lets you send warnings by e-mail or across the network, every time malicious software is detected on your computer:

Warnings on the PC

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on the Known threats option that appears on the left.

  4. Click on the Settings option for the protection you want: Scan files on disk, Scan mail or Scan instant messaging.

  5. Go to the Warnings tab and select the option you want:

  • If you want to the program to show pop-up warnings on detecting malicious software, check the box Show warning if viruses and other threats are detected or Show local warning. (Enabled by default).

  • If you don’t want it to display a warning every time a malicious cookie is detected, check the box Do not show warning if malicious cookies are detected (not available in mail protection settings).

Sending warnings by e-mail

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on the Antivirus option that appears on the left.

  4. Click on the Settings option for the protection you want: Scan files on disk, Scan mail or Scan instant messaging.

  5. Go to the Warnings tab.

  6. Check the box Send warning to email address and click on Settings.

  7. Enter an email address in the box to which warnings should be sent every time malicious software is detected on your computer.

  8. If you want a message sent to the sender of an email message that contains a virus, check the box Send message to the sender. If you also want other recipients of such a message to be alerted, check the box Send warning message to the rest of the recipients.

  9. In the Warning message box enter the text that you want to appear in the warning.

  10. Specify the server to be used by the application to send a message.

  11. Click on OK to save the changes and return to the Warnings tab.

  12. Click on OK.

Send warnings across the network

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on the Known threats option that appears on the left.

  4. Click on the Settings option for the protection you want: Scan files on disk, Scan mail or Scan instant messaging.

  5. Go to the Warnings tab.

  6. Check the box Send warnings to network workstations and click on Settings.

  7. You can send messages to a workstation or to the whole domain and indicate the name of a workstation or the name of the domain in the corresponding boxes.

  8. In the Warning message box enter the text that you want to send to the workstation or domain.

  9. Click on OK to save the changes and return to the Warnings tab.

  10. Click on OK.


Automatic mail protection: Specify the types of files and messages you want to scan

By default the program will scan all files on the computer and all the messages you send or receive. If you would like to specify the types of files or messages to be scanned, follow these steps:

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on the Known threats option.

  4. Click on the Settings option corresponding to the email protection (Scan email).

  5. In the Mail – news tab, specify the email messages to be scanner by the automatic mail protection. The options available are: Scan outbound messages and Scan inbound messages. It is advisable to keep these two options enabled.

  6. If you want the program to scan compressed files you receive by email, check the box Scan compressed attachments.

  7. You will see the All extensions box is checked by default. If you want to specify that only files with certain extensions will be scanned, check the option Files with the following extensions and click on the Extensions button.

  8. A list will appear with all of the extensions that will be scanned. If you want, you can remove or add extensions to the list. To remove an extension, select it and click on Remove. To add a new extension, write it in the box and click on Add. The Clear list button removes all extensions from the list, and the Restore list option restores the original extensions. From the same window you can indicate if you want to scan files without extensions, or all Office files (regardless of the extensions in the list).

  9. Click on OK.

Detection of Hoaxes

Hoaxes are email messages with hoax warnings about non-existent viruses. If you want to detect this type of message, click on Advanced settings and make sure that option Detect hoaxes is checked.


Automatic protection of files, mail and instant messaging: Specify the types of threats you want to detect

The program settings let you specify the type of malicious software that the automatic protection will detect. This feature is useful if you don’t want a certain type of threat to be detected. Follow these instructions to configure this option:

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. Click on the Known threats option.

  4. Click on the Settings option in the Threats to detect and exclude section.

  5. A window will appear in which you can indicate the types of threats to be detected by the automatic protection. All options are checked by default. Uncheck the corresponding box if you don’t want any of the threat types to be detected.

  6. Click on OK.

To keep the highest level of protection, we recommend you keep detection of types of malicious software enabled.

Exclude threats from automatic scans (permanent)


How to exclude threats from the permanent scans

If you want you can exclude certain threats from the automatic protection.

To exclude a threat from the permanent scan:

  1. Go to the main screen and click on Status.

  2. Expand the Security protection panel and click on Settings.

  3. In the Threats to detect and exclude section click on Settings.

  4. Click on Add and select the threat you want to exclude. Select the threat from the drop-down menu.

  5. Click on OK.

If you are not sure, we recommend you do not exclude any threat from the scan.


Custom installation: Firewall protection

Click on Advanced firewall protection settings if you want to specify the types of network to which the network adapters that you have installed can connect. If the adapter is going to connect to a local network, select the corresponding option from the drop-down list. If on the other hand, it will connect directly to the Internet (for example, a modem) select Internet.

Remember that you can also configure the firewall protection at any time, once the program is installed.

Then click on Next.

Note: If you have Windows XP and the firewall included in this operating system is enabled, a window will appear that will allow you to disable it before installing the firewall included in . We recommend you use the firewall protection in , as the features are superior.


Typical installation: Memory scan

now automatically scans the memory to guarantee installation in a virus-free environment. When this is finished, a report will be presented of the malicious software detected and the action taken on each malicious code.

Click on OK. will start to copy the necessary files to install the protection against malicious software and the firewall.


ActiveX

This technology is used, among other things, to improve the functionality of web pages (adding animations, video, 3D browsing, etc). ActiveX controls are small programs that are inserted in these pages. Unfortunately, as they are programs, they can also be targets for viruses.


Updates

Antivirus programs are constantly becoming more powerful and adapting to the new technologies used by viruses. If they are not to become obsolete, they must be able to detect the new viruses that are constantly appearing. To do this, they have what is called a Virus Signature File. This file contains the information needed to identify each virus, making it possible to detect them and take the appropriate action. The action of adding the latest version of this file (and others) is known as updating.


Network adaptor / card

This is a device that allows a computer to connect to a network, or to connect several computers to one another. There are different types of cards for different types of connections (for example, Ethernet), or connection systems (for example wireless), etc.


Direct action

This is a specific type of virus. A direct action virus selects one or more programs to infect whenever the file carrying the virus is run.


Administrator

A person or program responsible for managing and monitoring an IT system or computer network, assigning permissions, etc.


ADSL (Asymmetric Digital Subscriber Line)

This is a kind of technology that allows data to be sent at very high speed across an Internet connection. It requires a special ADSL modem.


Adware

A program that can be installed for free in exchange for viewing advertising banners while using it.


Write access/ permission

These rights or permissions allow a user or program to write to a disk or other type of information storage unit.


Algorithm

The formal definition of algorithm is: a process or set of rules for calculating or problem-solving. In the world of software, different algorithms are used for programming. Some viruses also include computer algorithms in their code.


Alias

Although each virus has a specific name, very often it is more widely-known by a common name that describes a particular feature or characteristic of the virus. In these cases, we talk about the virus ‘alias’. For example, the virus CIH is known by the alias Chernobyl.


ANSI (American National Standards Institute)

A voluntary organization that sets standards, particularly for computer programming.


Anti-Debug / Anti-debugger

These are techniques used by viruses to avoid being detected.


Antivirus / Antivirus Program

These are programs that scan the memory, disk drives and other parts of a computer for viruses.


API (Application Program Interface)

This is a function used by programs to interact with operating systems and other programs.


Java Applets

These are small programs that can be included in web pages to improve the functionality of the page.


Armouring

Armoring

This is a technique used by viruses to hide and avoid detection by the antivirus.


ASCII

A standard code (American Standard Code for Information Interchange) for representing characters (letters, numbers, punctuation marks, etc.) as numbers.


ASP (Active Server Page)

These are particular types of web pages that allow a site to be personalized according to user profiles. This acronym can also refer to Application Service Provider.


Attributes

These are particular characteristics associated to a file or directory.


Attachment

A file that is included in an e-mail message. Documents, programs, databases, images, sound files, programs, etc can be sent and received as files attached to e-mail messages, but these files can also contain viruses. It is advisable to scan these attachments before opening or viewing them.


Self-encryption

The way in which a virus codifies (or encrypts) part or all of itself, making it more difficult to analyze or detect.


AutoSignature

This is normally a short text including details like name, address etc. that can be automatically added to new e-mail messages.


Backdoor

This is an entry point, through either hardware or software that can give access to a computer and could be used to take partial or complete control of the system.


Backup copy

This involves storing existing data up to a certain time in order to be able to recover it whenever necessary. This prevents from being irretrievably lost (due to a computer virus, etc.), as it can be restored from the backup copy.


Inbox

This is a folder in e-mail programs that contains received messages.


Status bar

A section that appears at the bottom of the screen in some Windows programs with information about the status of the programs or the files that are in use at the time.


Windows taskbar

This is a bar that appears at the bottom of the screen in Windows. The bar contains the Start button, the clock, icons of all programs resident in memory at that moment and shortcuts that give direct access to certain programs.


Title bar

A bar at the top of a window. The title bar contains the name of the file or program in use at the time.


Database

A collection of data files and the programs used to manage and organize them. Examples of database systems include: Access, Oracle, SQL, Paradox, dBase, etc.


Batch files / BAT files

Files with a BAT extension that allow operations to be automated.


BBS (Bulleting Board System)

A system or service on the Internet that allows subscribed users to read and respond to messages written by other users (e.g. in a forum or newsgroup).


BIOS (Basic Input / Output System)

A group of programs that enable the computer to be started up (part of the boot system).


Bit (Binary digit)

This is the smallest unit of digital information with which computers operate.


Logic bomb

This is a program that appears quite inoffensive, but which can carry out damaging actions on a computer, just like any other virus.


Boot / Master Boot Record (MBR)

Also known as the Boot sector, this is the area or sector of a disk that contains information about the disk itself and its properties for starting up the computer.


Loop

A set of commands or instructions carried out by a program repeatedly until a certain condition is met.


Buffer

This is an intermediary memory space used to temporarily save information transferred between two units or devices (or between components in the same system).


Bug

This is a fault or error in a program. When a program returns errors it is said to have bugs.


Bus

Communication channel between different components in a computer (communicating data signals, addresses, control signals, etc).


Byte

This is a unit of measurement of digital information. One byte is equal to 8 bits.


Header (of a file)

This is the part of a file in which information about the file itself and its location is kept.


Cache

This is a small section of the computer’s memory.


String

A sequence of characters (letters, numbers, punctuation marks etc.).


Cavity

Technique used by certain viruses and worms to make them more difficult to find. By using this technique, the size of the infected file doesn’t change (they only occupy cavities in the affected file).


File certification

The process of studying and analyzing a file that is probably or possibly infected (suspicious file) in order to check if it is really infected or not. The SOS Virus service (www.pandasoftware.com/products/services/sos.asp) carries out this process and certifies the file status.


Chat / IRC / ICQ

These are real-time text conversations over the Internet.


Checkbox

An item that appears in the interface of computer programs, web pages, etc. It is usually a small square that can be checked and unchecked in order to enable and disable certain options.


Encryption / Self-encryption

This is a technique used by some viruses to disguise themselves and therefore avoid detection by antivirus applications.


Cylinder

Section of a disk that can be read in a single operation.


In circulation

A virus is said to be in circulation, when cases of it are actually being detected somewhere in the world.


Windows Registry key

These are sections of the Windows Registry that store information regarding the system’s settings and configuration.


Client

IT system (computer) that requests certain services and resources from another computer (server), to which it is connected across a network.


Cluster

Various consecutive sectors of a disk.


CMOS (Computer Metal Oxide Semiconductor)

This is a section of the computer’s memory in which the information and programs needed to start up the system are kept (BIOS).


Code

Content of virus files – virus code, written in a certain programming language-. Can also refer to systems for representing or encrypting information. In its strictest sense, it can be defined as a set of rules or a combination of symbols that have a given value within an established system.


Companion / companion virus / Spawning

This is a type of virus that doesn’t insert itself in programs, but attaches itself to them instead.


Compressed / Compress / Compression / Descompress

Compressed / Compress / Compression / Decompress

Files, or groups of files, are compressed into another file so that they take up less space.


Password

This is a sequence of characters used to restrict access to a certain file, program or other area, so that only those who know the password can enter.


Remote control

The action of gaining access to a user’s computers (with or without the user’s consent) from a computer in a different location. This access could pose a threat if it is not done correctly or for legitimate purposes.


Cookie

This is a text file which is sometimes sent to a user visiting a web page to register the visit to the page and record certain information regarding the visit.


Cracker

Someone who tries to break into (restricted) computer systems.


CRC (CRC number or code)

A unique numeric code attached to files that acts as the file’s ID number.


CVP

Protocol developed in 1996 by Check Point which allows antivirus protection to be integrated into a firewall server.


DDoS / Distributed Denial of Service

This is a Denial of Service (DoS) attack where multiple computers attack a single server at the same time. Compromised computers would be left vulnerable, allowing the attacker to control them to carry out this action.


Debug / Debugger

A tool for reading the source code of programs.


DoS / Denial of Service

This is a type of attack, sometimes caused by viruses, that prevents users from accessing certain services (in the operating system, web servers, etc).


Administrator rights

These rights allow certain people to carry out actions or operations on networked computers.


Download

This is the process of obtaining files from the Internet (from Web pages or FTP sites set up specifically for that purpose).


Disinfection

The action that an antivirus takes when it detects a virus and eliminates it.


Dialer

This is a program that is often used to maliciously redirect Internet connections. When used in this way, it disconnects the legitimate telephone connection used to hook up to the Internet and re-connects via a premium rate number. Often, the first indication a user has of this activity is an extremely expensive phone bill.


Directory / Folder

Divisions or sections used to structure and organize information contained on a disk. The terms folder and directory really refer to the same thing. They can contain files or other sub-directories.


Emergency Disk / Rescue Disk

A floppy disk that allows the computer to be scanned for viruses without having to use the antivirus installed in the system, but by using what is known as the "command line antivirus".


Boot Disk / System Disk

Disk (floppy disk, CD-ROM or hard disk) that makes it possible to start up the computer.


Dynamic Link Library (DLL)

A special type of file with the extension DLL. Files with a DLL extension can be used by several programs, and avoids having to insert similar content in each one. This means that a section of code can be created to be used by several programs. These libraries can be attacked by viruses.


DNS (Domain Name System)

System to enable communication between computers connected across a network or the Internet. It means that computers can be located and assigns comprehensible names to their IP addresses. DNS servers are those computers in which these names are handled (resolved) and associated to their corresponding IPs.


MS-DOS (Disk Operating System)

This operating system, which predates Windows, involves the writing of commands for all operations that the user wants to carry out.


Driver / Controller

A program, known as a controller, used to control devices connected to a computer (normally peripherals like printers, CD-ROM drives, etc).


Dropper

This is an executable file that contains various types of virus.


EICAR

European Institute of Computer Anti-Virus Research. An organization which has created a test to evaluate the performance of antivirus programs, known as the EICAR test.


Executable file or program

Executable programs are files that usually have an EXE or COM extension. These files are used to automatically carry out specific operations (they can work alone or be used by the operating system and other programs).


ELF -files- (Executable and Linking Format)

These are executable files (programs) belonging to the Unix/Linux operating system.


Deleted items

A folder in e-mail programs that contains messages which have been deleted (they have not been eliminated completely from the computer). After deleting a message containing a virus, it is advisable to delete it from this folder as well.


Packaging

An operation in which a group of files (or just one) are put into another file, thus occupying less space. Packaging is similar to file compression, but is the usual way of referring to this in Unix/Linux environments.

The difference between packaging and compression are the tools used. For example, a tool called tar is normally used for packaging, while zip or gzip -WinZip- are used for compressing.


Sent items

A folder in e-mail programs which contains copies of the messages sent out.


EPO (Entry Point Obscuring)

A technique for infecting programs through which a virus tries to hide its entry point in order to avoid detection. Instead of taking control and carrying out its actions as soon as the program is used or run, the virus allows it to work correctly for a while before the virus goes into action.


Scanning -ports, IP addresses-

The action of identifying the communications ports and/or IP addresses of a computer and getting information about their status. This action can sometimes be considered an attack or threat.


Windows desktop

This is the main area of Windows that appears when you start up the computer. From here you can access all tools, utilities and programs installed on the computer, via shortcut icons, options in the Windows Start menu, the Windows taskbars, etc.


Spy program

A program that is automatically installed with another, (usually without the user’s permission and even without the user realizing), which collects personal data (data on Internet access, action carried out while browsing, pages visited, programs installed on the computer, etc.). If this information were published, the confidentiality of the affected user would be compromised.


Workstation

One of the computers connected to a local network that uses the services and resources in the network. A workstation does not normally provide services to other machines in the network in the same way a server does.


Exceptions

This is a technique used by antivirus programs to detect viruses.


Exploit

This can be a technique or a program that takes advantage of a vulnerability or security hole in a certain communication protocol, operating system, or other IT utility or application.


Windows Explorer

Program or application available in Windows to manage the files available on the computer. It is very useful for getting an organized view of all directories.


Extension

Files have a name and an extension, separated by a dot: NAME.EXTENSION. A file can have any NAME, but the EXTENSION (if it exists) has a maximum of three characters. This extension indicates the type of file (text, Word document, image, sound, database, program, etc.)


Family / Group

Some viruses may have similar names and characteristics. These viruses are grouped into families or groups. Members of the group are known as variants of the family or the original virus (the first to appear).


FAQ (Frequently Asked Question)

Frequently asked question and its answer. This is a question that many people have asked about certain aspects of the functioning of the program, settings, etc.


FAT (File Allocation Table)

This is a section of a disk that defines the structure and organization of the disk itself. It also contains the ‘addresses’ for all the files stored on that disk.


First appeared on...

The date when a particular virus was first discovered.


File / Document

Unit for storing information (text, document, images, spreadsheet etc.) on a disk or other storage device. A file is identified by a name, followed by a dot and then its extension (indicating the type of file).


Virus Signature File

This file enables the antivirus to detect viruses.


Firewall

This is a barrier that can protect information in a system or network when there is a connection to another network, for example, the Internet.


FireWire

A high-speed communication channel, used to connect computers and peripherals to other computers.


Signature / Identifier

This is like the virus passport number. A sequence of characters (numbers, letters, etc.) that identify the virus.


Flooding

Programs that repeatedly send a large message or text to a computer through messaging systems like MSN Messenger in order to saturate, collapse or flood the system.


Format

Define the structure of a disk, removing any information that was previously stored on it.


Freeware

All software legally distributed free of charge.


FTP (File Transfer Protocol)

A mechanism that allows files to be transferred through a TCP/IP connection.


Gateway

A computer that allows communication between different types of platforms, networks, computers or programs. To do this it translates the various communication protocols that it handles.


GDI (Graphics Device Interface)

A system that allows the Windows operating system to display presentations on-screen or in print.


Glossary (A to Z)

A | B | C | D | E | F | G | H | I | J | K | L | M |

N | O | P | Q | R | S | T | U | V | W | X | Y | Z |

A

ActiveX

Address Book

Administrator

Administrator rights

ADSL (Asymmetric Digital Subscriber Line)

Adware

Algorithm

Alias

ANSI (American National Standards Institute)

Anti-Debug / Anti-debugger

Antivirus / Antivirus Program

API (Application Program Interface)

Armouring

ASCII

ASP (Active Server Page)

Attachment

Attributes

AutoSignature

B

Backdoor

Backup copy

Batch files /BAT Files

BBS (Bulleting Board System)

BIOS (Basic Input / Output System)

Bit (Binary digit)

Boot / Master Boot Record (MBR)

Boot Disk / System disk

Boot virus

Browser

Buffer

Bug

Bus

Byte

C

Cache

Category / Type (of virus)

Cavity

Chat / IRC / ICQ

Checkbox

Client

Cluster

CMOS (Computer Metal Oxide Semiconductor)

Code

Common name

Companion / companion virus / Spawning

Compressed / Compress / Compression / Decompress

Cookie

Country of origin

Cracker

CRC (CRC number or code)

CVP

Cylinder

D

Damage level

Database

DDoS / Distributed Denial of Service

Debug / Debugger

Deleted items

Dialer

Direct action

Directory / Folder

Disinfection

Distribution level

DNS (Domain Name System)

DoS / Denial of Service

Download

Driver / Controller

Dropper

Dynamic Link Library (DLL)

E

EICAR

ELF -files- (Executable and Linking Format)

Emergency Disk / Rescue Disk

Encryption / Self-encryption

EPO (Entry Point Obscuring)

Exceptions

Executable file or program

Exploit

Extension

F

Family / Group

FAQ (Frequently Asked Question)

FAT (File Allocation Table)

File / Document

File certification

Firewall

FireWire

First appeared on...

Flooding

Format

Freeware

FTP (File Transfer Protocol)

G

Gateway

GDI (Graphics Device Interface)

Gopher

Groupware

H

Hacker

Hacking tool

Hardware

Header (of a file)

Heuristic scan

Hoax

Host

HTTP (HyperText Transfer Protocol)

I

ICMP (Internet Control Message Protocol)

IFS (Unsalable File System)

IBIS (Internet Information Server)

ISMAP (Internet Message Access Protocol)

In circulation

In The Wild

Inbox

Incremental update

Infection

Interface

Interrupt

Interrupt vector

IP (Internet Protocol) / TCP-IP

IRC (Internet Relay Chat)

IS (Internet Provider)

J

Java

Java Applets

JavaScript

Joke

K

Kernel

Keylogger

L

LAN (Local Area Network)

Link / Hyperlink

Link virus

Local

Logic bomb

Loop

M

Macro virus

Macro

Mail profile

Malware

Map

API

Mask

Means of infection

Means of transmission

Microprocessor / Processor

MIME (Multipurpose Internet Mail Extensions)

Modem

Module

MS-DOS (Disk Operating System)

MD (Microsoft Desktop Engine)

MT (Message Transfer Agent)

Multipartite

Mute (Mutual Exclusion Object)

N

Net drive

Network

Network adaptor / card

Newsgroup

Nuke (attack)

Nuke

O

COLE (Object Linking and Embedding)

On-demand / Popup scan

Online registration

Operating system (OS)

Overwrite

P

P2P (Peer to Peer)

Packaging

Parameter

Partition

Partition table

Password

Password stealer

Payload

PDA (Personal Digital Assistant)

PE (Portable executable)

Permanent protection

Platform

Polymorphic / Polymorphism

Pop-up menu

POP (Post Office Protocol)

Port / Communication port

Prepending

Preview Pane

Process killer

Process or task

Program

Programming language

Protocol

Proxy

Q

Quick Launch bar

R

RAM (Random Access Memory)

Recycle bin

Redirect

Remote control

Rename

Replicate

Resident / Resident virus

Restart

Ring

ROM (Read Only Memory)

Root directory

Routine

Rule of functioning, Connection rule

S

Scanning -ports, IP addresses-

Scheduled scan

SCR files

Screensaver

Script / Script virus

Sector

Security patch

Security risk

Self-encryption

Sent items

Server

Service

Shareware

Signature / Identifier

SMTP (Simple Mail Transfer Protocol)

Software

SOS virus

Spam

Spammer

Spy program

SQL (Structured Query Language)

Status bar

Stealth

String

Suspicious file

Symptoms of infection

System Service

T

Task list

Technical name

Telnet

Template / Global template

Textbox

Threat level

Title bar

Track

Trigger

Trojan / Trojan horse

TSR (Terminate and Stay Resident)

Tunneling

U

UDP (User Datagram Protocol)

Update

Updates

Upgrade

UPX

URL (Uniform Resource Locator)

V

Vaccination

Variant

Virus

Virus Signature File

Volume

Vulnerability

W

WAN (Wide Area Network)

Windows desktop

Windows Explorer

Windows Registry

Windows Registry Key

Windows System Tray

Windows taskbar

WINS (Windows Internet Name Service)

Workstation

Worm

Write-protected

Write access/ permission

WSH (Windows Scripting Host)

X

XOR (OR-Exclusive)

Z

Zip

Zoo (virus)


Gopher

An Internet-based information service for organizing information. Gopher uses a simple protocol that allows a client computer to access data from any other accessible Gopher server.


Groupware

A system that allows users in a local network (LAN) to use resources like shared programs; access to Internet, intranet or other areas; e-mail; firewalls and proxies, etc.


Worm

This is similar to a virus, but it differs in that all it does is make copies of itself (or part of itself).


Hacker

Someone who access a computer illegally or without authorization.


Hardware

Term referring to all physical elements in an IT system (screen, keyboard, mouse, memory, hard disks, microprocessor, etc.).


Hacking tool

Program that can be used by a hacker to carry out actions that cause problems for the user of the affected computer (allowing the hacker to control the affected computer, steal confidential information, scan communication ports, etc)


Heuristic scan

This term, which refers to problem solving by trial and error, is used in the computer world to refer to a technique used for detecting unknown viruses.


Hoax

This is not a virus, but a trick message warning of a virus that doesn’t actually exist.


Host

This refers to any computer that acts as a source of information.


HTTP (HyperText Tranfer Protocol)

HTTP (HyperText Transfer Protocol)

This is a communication system that allows web pages to be viewed through a browser.


ICMP (Internet Control Message Protocol)

An extension of the IP that supports and allows control messages, information and error logs to be sent between a server and an Internet gateway.


IFS (Installable File System)

System used to handle inbound/outbound information transfers between a group of devices or files.


IIS (Internet Information Server)

This is a Microsoft server (Internet Information Server), designed for publishing and maintaining web pages and portals.


IMAP (Internet Message Access Protocol)

This is a system or protocol which allows access to e-mail messages.


Incremental update

Way of updating an antivirus or computer program so that it includes the latest innovations and features available. Through this method specific parts of certain files are renewed without needing to replace the whole file. By doing this, the update process is quicker and the updated file takes up less space.


Infection

This refers to the process of a virus entering a computer or certain areas of a computer or files.


On-demand / Popup scan

A virus scan that is performed on-demand or immediately. In order to start the scan, access the antivirus program and select a scan option (in the corresponding window, or through the pop-up menu). On-demand and pop-up scans are independent from the permanent protection.


Interrupt

A signal through which a momentary pause in the activities of the microprocessor is brought about.


Interface

The system through which users can interact with the computer and the software installed on it. At the same time, this software (programs) communicates via an interface system with the computer’s hardware.


IP (Internet Protocol) / TCP-IP

An IP address is a code that identifies each computer. The TCP/IP protocol is the system, used in the Internet, which interconnects computers and prevents address conflicts.


IRC (IRC chat)

IRC (Internet Relay Chat)

A chat system that allows users to have written conversations and discussions over the Internet in which files can also be transferred.


ISP (Internet Provider)

A company that offers access to the Internet and other related services.


In The Wild

This is an official list drawn up every month of the viruses reported causing incidents.


Java

This is a programming language that allows the creation of platform independent programs, i.e., they can be run on any operating system or hardware (multi-platform language).


JavaScript

This is a programming language that offers dynamic characteristics (e.g. variable data depending on how and when someone accesses, user interaction, customized features, etc.) for HTML web pages.


Joke

This is not a virus, but a trick that aims to make users believe they have been infected by a virus.


Kernel

This is the central module of an operating system.


Keylogger

A program that captures and saves a list of all the keys pressed by the user. This program can publish the list, allowing third-parties to find out this information –the data typed by the user in the affected computer (passwords, text written in documents, mail messages, key combinations, etc.)-.


Password stealer

A program that obtains and saves confidential data, such as user passwords (using keyloggers or other means). This program can publish the list, allowing third-parties to use the data to the detriment of the affected user.


LAN (Local Area Network)

A network of interconnected computers in a reasonably small geographical area (generally in the same city or town or even building).


Programming langauge

Programming language

Set of instructions, orders, commands and rules that are used to create programs. Computers understand electronic signals (values 0 or 1). Languages allow the programmer to specify what a program must do without having to write long strings of zeros and ones, but using words (instructions) that are more easily understood by people.


Address Book

A file with a WAB extension. This is used to store information about other users such as e-mail addresses etc.


Link / Hyperlink

These are parts of a web page, e-mail or document (text, images, buttons, etc.), that when clicked on, take the user directly to another web page or section of the document.


Task list

A list of all programs and processes currently active (normally in the Windows operating system).


Local

It refers to IT components and systems, such as computers, connections, etc that are near one another (in a reduced area). For example, a Local Area Network (LAN) refers to a network of interconnected computers in a reduced area such as, for example, a company. A local connection can refer to an connection between two computers that are in the same network segment or area, or that, because of the proximity of the computers, can be defined as local.


Macro

A macro is a series of instructions defined so that a program (for example, Word, Excel, PowerPoint, or Access) carries out certain operations. As they are programs, they can be affected by viruses. Viruses that use macros to infect are known as macro viruses.


Malware

This term is used to refer to all programs that contain malicious code (MALicious softWARE), whether it is a virus, Trojans or worm.


Map

This is the action of assigning a shared network drive a letter in a computer, just as if it were another drive in the computer itself.


MAPI

Messaging Application Program Interface. A system used to enable programs to send and receive e-mail via a certain messaging system.


Mask

This is a 32 bit number that identifies an IP address in a certain network. This allows the TCP/IP communication protocol to know if an IP address of a computer belongs to one network or another.


Means of infection

A fundamental characteristic of a virus. This is the way in which a virus infects a computer.


Pop-up menu

List of options that is displayed when clicking on a certain item or area of a window in a program with the secondary mouse button (usually the right). These options are shortcuts to certain functions of a program.


Means of transmission

A fundamental characteristic of a virus. This is the way in which a virus spreads from one computer to another.


Microprocessor / Processor

This is the integrated electronic heart of a computer or IT system e.g. Pentium (I, II, III, IV,...), 486, 386, etc.

This is the silicon chip (or integrated circuit containing microscopic elements such as transistors, resistors etc.) that controls each and every operation carried out on a system.


MIME (Multipurpose Internet Mail Extensions)

This is the set of specifications that allows text and files with different character sets to be exchanged over the Internet (e.g. between computers in different languages).


Modem

A peripheral device, also known as MOdulator DEModulator, used to transmit electronic signals (analogical and digital). It is designed to enable communication between computers or other types of IT resources. It is most often used for connecting computers to the Internet.


Module

In IT parlance, this is a set or group of macros in a Word document or Excel spreadsheet, etc.


MSDE (Microsoft Desktop Engine)

A server for storing data, which is compatible with SQL Server 2000.


MTA (Message Transfer Agent)

This is an organized mail system that receives messages and distributes them to the recipients. MTAs also transfer messages to other mail servers. Exchange, sendmail, qmail and Postfix, for example, are MTAs.


Multipartite

This is a characteristic of a particular type of sophisticated virus, which infects computers by using a combination of techniques used by other viruses.


Mutex (Mutual Exclusion Object)

Some viruses can use a mutex to control access to resources (examples: programs or even other viruses) and prevent more than one process from simultaneously accessing the same resource.

By doing this, they make it difficult for antiviruses to detect them. These viruses can ‘carry’ other malicious code in the same way that other types, such as polymorphic viruses, do.


Browser

A browser is the program that lets users view Internet pages. The most common browsers are: Internet Explorer, Netscape Navigator, Opera, etc.


Common name

The name by which a virus is generally known.


Damage level

This is a value that indicates the level of the negative effects that a virus could have on an infected computer. It is one of the factors used to calculate the Threat level.


Net drive

A resource available in the operating system for identifying certain paths or network access.


Newsgroup

An Internet service through which various people can connect to discuss or exchange information about specific subjects.


Distribution level

This is a value that indicates the extent to which a virus has spread or the speed at which it is spreading. It is one of the factors used to calculate the Threat level.


Technical name

The real name of a virus, which also defines its class or family.


Nuke (attack)

A nuke attack is aimed at causing the network connection to fail. A computer that has been nuked may block.


Nuker

Person or program that launches a nuke attack, causing a computer to block or the network connection to fail.


OLE (Object Linking and Embedding)

A standard for embedding and attaching images, video clips, MIDI, animations, etc in files (documents, databases, spreadsheets, etc). It also allows ActiveX controls to be embedded.


P2P (Peer to Peer)

A program -or network connection- used to offer services via the Internet (usually file sharing), which viruses and other types of threats can use to spread. Some examples of this type of program are KaZaA, eMule, eDonkey, etc.


Country of origin

This generally refers to the country where the first incidence of virus was first recorded.


Recycle bin

This is a section or folder on the hard disk where deleted files are stored (provided they haven’t been permanently deleted).


Parameter

A variable piece of data indicating how a program should behave in any given situation.


Security patch

Set of additional files applied to a software program or application to resolve certain problems, vulnerabilities or flaws.


Partition

A division of a computer’s hard disk which enables the operating system to identify it as if it were a separate disk. Each partition of a hard disk can have a different operating system.


Payload

The effects of a virus.


PDA (Personal Digital Assistant)

A pocket-sized, portable computer (also called palmtops). Like other computers, they have their own operating system, have programs installed and can exchange information with other computers, the Internet, etc. Well-known brands include Palm, PocketPC, etc.


PE (Portable ejecutable)

PE (Portable executable)

PE refers to the format of certain programs.


Threat level

This is a calculation of the danger that a particular virus represents to users.


Mail profile

A group of options that define the e-mail program settings for a specific user.


Write-protected

This is a technique used to allow files on a disk or other storage device to be read but to prevent users from writing on them.


Track

A ring on a disk where data can be written.


Template / Global template

This is a file that defines a set of initial characteristics that a document should have before starting to work with it.


Platform

Refers to an operating system, in a specific environment and under certain conditions (types of programs installed, etc.).


Polymorphic / Polymorphism

A technique used by viruses to encrypt their signature in a different way every time and even the instructions for carrying out the encryption.


POP (Post Office Protocol)

This is a protocol for receiving and sending e-mails.


Prepending

This is a technique used by viruses for infecting files by adding their code to the beginning of the file. By doing this, these viruses ensure that they are activated when an infected file is used.


Program

Elements that allow operations to be performed. A program is normally a file with an EXE or COM extension.


Scheduled scan

A virus scan that is configured to be automatically run at a specific time, which can also be repeated at specific intervals. It is advisable to schedule the scan so that it is carried out when the computer is not carry out other tasks (for example, when it is not in use).


Permanent protection

This is the process that some antivirus programs carry out of continually scanning any files that are used in any operations (albeit by the user or the operating system). Also known as sentinel or resident.


Protocol

A system of rules and specifications that enables and governs the communication between to computers or IT devices (data transfer).


Proxy

A proxy server acts as a middle-man between an internal network, such as an Intranet, and the connection to the Internet. In this way, one connection can be shared by various users to connect to an Internet server.


Port / Communication port

Point through which a computer transfers information (inbound / outbound) via TCP/IP).


Quick Launch bar

The area next to the Windows Start button or menu, which contains shortcut icons to certain items and programs: e-mail, Internet, antivirus, etc.


Root directory

This is the main directory or folder on a disk or drive.


RAM (Random Access Memory)

This is a computer's main memory, in which files or programs are stored when they are in use.


Network

Group of computers or other IT devices interconnected via a cable, telephone line, electromagnetic waves (satellite, microwaves etc), in order to communicate and share resources. Internet is a vast network of other sub-networks with millions of computers connected.


Redirect

Access one address via another.


Windows Registry

This is a file that stores all configuration and installation information of programs installed, including information about the Windows operating system.


Rule of functioning, Connection rule

A set of commands or instructions that allow the behavior of a program or system to be defined. A rule can be divided into different status in order to indicate to the system how to behave in certain situations (appearance of a virus, removing a virus, updates, etc.)


Online registration

System for subscribing or registering via the Internet as a user of a product or services (in this case, a program and associated services).


Restart

Action whereby the computer is temporarily stopped then immediately starts again.


Rename

Action whereby a file, directory or other element of a system is given a new name.


Replicate

Among other things, the action by which a virus propagates or makes copies of itself, with the aim of furthering the spread of the virus.


Resident / Resident virus

A program or file is referred to as resident when it is stored in the computer’s memory, continuously monitoring operations carried out on the system.


Security risk

This covers anything that can have negative consequences for the user of the computer. For example, a program for creating viruses or Trojans.


Ring

A system governing privilege levels in a microprocessor, controlling the operations that can be performed and its protection. There are various levels: Ring0 (administrator), Ring1 and Ring2 (administrator with less privileges), Ring3 (user).


ROM (Read Only Memory)

This is a type of memory which under normal circumstances cannot be written on, and therefore its content is permanent.


Routine

Invariable sequence of instructions, that make up part of a program and can be used repeatedly.


Screensaver

This is a program that displays pictures or animations on the screen. These programs were originally created to prevent images from burning onto the screen when the computer wasn’t used for a while.


SCR files

These files, which have the SCR extension, could be Windows screensavers or files written in Script language.


Script / Virus de Script

Script / Script virus

The term script refers to files or sections of code written in programming languages, such as Visual Basic Script (VBScript), JavaScript, etc.


Sector

This is a section or area of a disk.


Service

The suite of features offered by one computer or system to others that are connected to it.


System Service

Applications which normally run independently when a system is started up and which close, also independently, on shutting down the system. System services carry out fundamental tasks such as running the SQL server or the Plug&Play detector.


Server

IT system (computer) that offers certain services and resources (communication, applications, files, etc.) to other computers (known as clients), which are connected to it across a network.


Shareware

Evaluation versions of a software product that allow users to try out a product for a period of time before buying it. Shareware versions are normally free or significantly cheaper than full versions.


Symptoms of infection

These are the actions or effects that a virus could have when it infects a computer including trigger conditions


SMTP (Simple Mail Transfer Protocol)

This is a protocol used on the Internet exclusively for sending e-mail messages.


Operating system (OS)

A set of programs and files that enables a computer to be used.


Tunneling

A technique used by some viruses to foil antivirus protection.


Overwrite

This is the action that certain programs or viruses take when they write over a file, permanently deleting the content.


Software

Files, programs, applications and operating systems that enable users to operate computers or other IT systems. These are the elements that make the hardware work.


SOS virus

This is one of the services included in the antivirus solutions developed by Panda Software (www.pandasoftware.com). This Panda Software Virus Laboratory service provides rapid solutions to incidents involving unknown viruses and similar incidents (suspicious files, etc.). It is the perfect complement to updates and to the tech support service (www.pandasoftware.com/support), which guarantees Panda Software’s clients peace of mind in the event of a virus outbreak.


Suspicious file

A file that seems to be infected by a virus or other type of malware. The aim of some antivirus services, like SOS Virus is to certify the status of the suspicious files, by studying and analyzing them. Some antivirus programs, provided that they are correctly updated, detect files that although they are not infected, are suspicious. In this case, they isolate them and allow them to be sent to a service like SOS virus to be certified (studied and analyzed) virus free.


Spam

The mass sending of e-mail messages, and consequently the reception of these messages.


Spammer

A program that allows the mass-mailing of unsolicited, commercial e-mail messages. It can also be used to mass-mail threats like worms and Trojans.


SQL (Structured Query Language)

A standard programming language aimed at enabling the administration and communication of databases. It is widely used in the Internet (e.g. Microsoft SQL Server, MySQL, etc).


Stealth

A technique used by viruses to infect computers unnoticed by users or antivirus applications.


Windows System Tray

Area in the Windows taskbar (usually in the bottom right corner of the screen), which contains the system clock, icons for changing system settings, viewing the status of the antivirus protection, etc.


Partition table

An area of a disk containing information about the sections or partitions that the disk is divided into.


Process or task

An active task in the operating system, which can refer to a program (like an antivirus) or a service (like the Windows Registry). Operating systems like Windows, Linux or Unix are allow multiple tasks to be run at the same time and are considered multitasking platforms. The terms task and process are often used interchangeably, although some operating systems distinguish between the two.


Telnet

A standard Internet protocol that allows a computer to connection to other near or distant (a remote terminal) computers. Many Internet services, like FTP and HTTP, are based on Telnet.


Process killer

A program that ends actions or processes that are running (active) on a computer, which could pose a threat.


Textbox

An item that appears in the interface of computer programs, web pages, etc, where text can be written. It is used to enter written text, for example, users can enter an e-mail address, user name, password, file name, file extension, etc.


Trigger

This is the condition which causes the virus to activate or to release its payload.


Category / Type (of virus)

As there are many different types of viruses, they are grouped in categories according to certain typical characteristics.


Trojan / Trojan horse

Strictly speaking, a Trojan is not a virus, although it is often thought of as such. Really they are programs that, enter computers (in a number of ways), and carry out actions that enable them to take control of the affected computer.


TSR (Terminate and Stay Resident)

A characteristic that allows certain programs to stay in memory after having run.


UDP (User Datagram Protocol)

A communications protocol that offers a series of services for e-mail messages sent through a network using an IP protocol. UDP is an alternative to the TCP (Transfer Control Protocol) protocol.


Update

This term update refers to updating of the Virus Signature File (file that detects viruses, also known as Signature File). It is advisable to update this file regularly (www.pandasoftware.com/downloads/updates ), as new viruses appear every day. These viruses are detected and eliminated by the antivirus (if it is correctly updated).


Upgrade

This term refers to updating the entire antivirus program or other software application. In the case of antivirus programs, the upgrade process incorporates the latest changes in the scan engine, settings, formats, etc., which in short, usually imply a change in the version of the program (www.pandasoftware.com/downloads/updates).


UPX

This is a file compression tool (Ultimate Packer for eXecutables) which also allows programs compressed with this tool to be run without having to be decompressed.


URL (Uniform Resource Locator)

Address through which to access Internet pages (or other computers).


Vaccination

An antivirus technique that allows file information to be stored, and possible infections detected when a change is noted in the file.


Variant

A variant is a modified version of an original virus, which may vary from the original in terms of means of infection and the effects that it has.


Boot virus

A virus that specifically affects the boot sector of both hard disks and floppy disks.


Interrupt vector

This is a technique used by a computer to handle the interrupt requests to the microprocessor. This provides the memory address to which the service should be provided.


Link virus

This is a type of virus that modifies the address where a file is stored, replacing it with the address of the virus (instead of the original file). As a result, when the affected file is used, the virus activates. After the computer has been infected, the original file will be unusable.


Virus

Viruses are programs that can enter computers or IT systems in a number of ways, causing effects that range from simply annoying to highly-destructive and irreparable.


Preview Pane

A feature in e-mail programs that allows the content of the message to be viewed without having to open the e-mail.


Macro virus

A virus that affects macros in Word documents, Excel spreadsheets, PowerPoint presentations, etc.


Volume

This is a partition of a hard disk, or a reference to a complete hard disk. This term is used in many networks where there are shared drives.


Vulnerability

Flaws or security holes in a program or IT system, and often used by virus as a means of transmission and infection.


WAN (Wide Area Network)

A network of interconnected computers over a large geographical area, connected via telephone, radio or satellite.


WINS (Windows Internet Name Service)

A service for determining names associated with computers in a network and allowing access to them. A computer contains a database with IP addresses (e.g. 125.15.0.32) and the common names assigned to each computer in the network (e.g. SERVER1).


WSH (Windows Scripting Host)

The system that enables batch files to work and allows access to Windows functions via programming languages such as Visual Basic Script and Java Script (script languages).


XOR (OR-Exclusive)

An operation used by many viruses to encrypt their content.


Zip

A particular format of compressed file corresponding to the WinZip application.


Zoo (virus)

Those viruses that are not in circulation and that only exist in places like laboratories, where they are used for researching the techniques and effects of viruses.